Bug 14946 - Error
Summary: Error
Status: CLOSED WORKSFORME
Alias: None
Product: Apache httpd-2
Classification: Unclassified
Component: All (show other bugs)
Version: 2.0.43
Hardware: PC All
: P5 major (vote)
Target Milestone: ---
Assignee: Apache HTTPD Bugs Mailing List
URL: http://dees-regal.no-ip.biz
Keywords: ErrorMessage
Depends on:
Blocks:
 
Reported: 2002-11-28 23:47 UTC by Lee Mathers
Modified: 2005-03-20 17:06 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lee Mathers 2002-11-28 23:47:52 UTC
 
Comment 1 Lee Mathers 2002-11-29 00:34:34 UTC
My System Crashed with this event log: "The computer has rebooted from a 
bugcheck.  The bugcheck was: 0x0000007f (0x0000000d, 0x00000000, 0x00000000, 
0x00000000). Microsoft Windows 2000 [v15.2195]. A dump was saved in: 
C:\WINNT\Minidump\Mini112702-01.dmp. >" 

after the following request:

66.200.115.140 - - [27/Nov/2002:20:32:33 -0500] "GET /scripts/..%255c..%
255cwinnt/system32/cmd.exe?/c+copy+c:\winnt\system32
\cmd.exe+c:\inetpub\scripts\script.exe HTTP/1.1" 404 306
                                                                                
                                                                                
                                                                                
                                                                                
                                                                                
    llinks"><a href="/cda/eventdetail/0,1605,LIDen_SID106,00.html" 
class="globallinks">Corporate Information</a></td>
	</tr>
	
	<tr>
		<td width="18" valign="top" bgcolor="#CCCCCC" align="right" 
class="globallinks"><img src="/static/en_redbullet.gif" width="3" height="3" 
vspace="6" hspace="4" border="0" alt="-"></td>
		 <td width="160" valign="top" bgcolor="#CCCCCC" 
class="globallinks"><a href="/cda/eventdetail/0,1605,LIDen_SID107,00.html" 
class="globallinks">Customer Care</a></td>
	</tr>
	
	<tr>
		<td width="18" valign="top" bgcolor="#CCCCCC" align="right" 
class="globallinks"><img src="/static/en_redbullet.gif" width="3" height="3" 
vspace="6" hspace="4" border="0" alt="-"></td>
		 <td width="160" valign="top" bgcolor="#CCCCCC" 
class="globallinks"><a href="/cda/eventdetail/0,1605,LIDen_SID108,00.html" 
class="globallinks">Investor Relations</a></td>
	</tr>
	
	<tr>
		<td width="18" valign="top" bgcolor="#CCCCCC" align="right" 
class="globallinks"><img src="/static/en_redbullet.gif" width="3" height="3" 
vspace="6" hspace="4" border="0" alt="-"></td>
		 <td width="160" valign="top" bgcolor="#CCCCCC" 
class="globallinks"><a href="/cda/eventdetail/0,1605,LIDen_SID109,00.html" 
class="globallinks">Media Centre</a></td>
	</tr>
	
	<tr>
		<td width="18" valign="top" bgcolor="#CCCCCC" align="right" 
class="globallinks"><img src="/static/en_redbullet.gif" width="3" height="3" 
vspace="6" hspace="4" border="0" alt="-"></td>
		 <td width="160" valign="top" bgcolor="#CCCCCC" 
class="globallinks"><a href="/cda/eventdetail/0,1605,LIDen_SID110,00.html" 
class="globallinks">Careers</a></td>
	</tr>
	
	<tr>
		<td width="18" valign="top" bgcolor="#CCCCCC" align="right" 
class="globallinks"><img src="/static/en_redbullet.gif" width="3" height="3" 
vspace="6" hspace="4" border="0" alt="-"></td>
		 <td width="160" valign="top" bgcolor="#CCCCCC" 
class="globallinks"><a href="/cda/eventdetail/0,1605,LIDen_SID111,00.html" 
class="globallinks">Scotia Economics</a></td>
	</tr>
	<tr> 
  
  	<td width="178" colspan="2" valign="top" bgcolor="#CCCCCC"><img 
src="/static/en_tab_servicesoutside.gif" width="178" height="21" alt="Services 
Outside Canada"></td>
  </tr>
<tr> 
	<td width="18" bgcolor="#99CCFF" valign="top" align="right" 
class="globallinks"><img src="/static/en_layout_rhanddownarrow.gif" width="5" 
height="5" vspace="4" hspace="4" border="0" alt="-"></td>
		
			 <td width="160" bgcolor="#99CCFF" valign="top" 
class="globallinks"><a href="/cda/eventindex/0,1604,LIDen_SID15,00.html" 
class="globallinks">Scotiabank International</a></td>
		</tr>
<tr>
	<form method="post" action="/cda/goredirect/1,1037,,00.html">
		<td colspan="2" bgcolor="#99CCFF" class="powernav" width="178" 
valign="top" align="center">
		<select class="powernav" name="TheRedirectPage">
			<option 
value="/cda/eventindex/0,1604,LIDen_SID15,00.html" selected>Go directly 
to...</option>
			
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID37_LIDen,00.html">Anguill
a</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID48_LIDen,00.html">Antigua
 & Barbuda</option>
				  
				 
					<option value="http://www.mcb-
bank.com">Aruba</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID1_LIDen,00.html">Australi
a</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID50_LIDen,00.html">Bahamas
</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID51_LIDen,00.html">Barbado
s</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID3_LIDen,00.html">Belize</
option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID5_LIDen,00.html">Brazil</
option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID47_LIDen,00.html">British
 Virgin Is.</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID52_LIDen,00.html">Cayman 
Islands</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID29_LIDen,00.html">Channel
 Islands</option>
				  
				 
					<option 
value="http://www.bsa.cl">Chile</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID13_LIDen,00.html">China</
option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID7_LIDen,00.html">Costa 
Rica</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID53_LIDen,00.html">Dominic
a</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID54_LIDen,00.html">Dominic
an Republic</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID30_LIDen,00.html">Egypt</
option>
				  
				 
					<option 
value="http://www.scotiabank.com.sv/">El Salvador</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID55_LIDen,00.html">Grenada
</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID11_LIDen,00.html">Guyana<
/option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID56_LIDen,00.html">Haiti</
option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID17_LIDen,00.html">Hong 
Kong</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID19_LIDen,00.html">India</
option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID33_LIDen,00.html">Ireland
</option>
				  
				 
					<option 
value="http://www.scotiabank.com.jm/">Jamaica</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID20_LIDen,00.html">Japan</
option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID21_LIDen,00.html">Republi
c of Korea</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID22_LIDen,00.html">Malaysi
a</option>
				  
				 
					<option 
value="http://www.scotiabankinverlat.com/">Mexico</option>
				  
				 
					<option value="http://www.mcb-
bank.com">Neth. Antilles</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID12_LIDen,00.html">Panama<
/option>
				  
				 
					<option 
value="http://www.bansud.com.pe">Peru</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID23_LIDen,00.html">Philipp
ines</option>
				  
				 
					<option 
value="http://www.scotiabankpr.com">Puerto Rico</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID24_LIDen,00.html">Singapo
re</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID41_LIDen,00.html">St. 
Kitts & Nevis</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID42_LIDen,00.html">St. 
Lucia</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID43_LIDen,00.html">St. 
Maarten</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID44_LIDen,00.html">St. 
Vincent & Gren</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID34_LIDen,00.html">Switzer
land</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID26_LIDen,00.html">Taiwan<
/option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID27_LIDen,00.html">Thailan
d</option>
				  
				 
					<option 
value="http://www.scotiabanktt.com">Trinidad & Tobago</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID46_LIDen,00.html">Turks 
& Caicos</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID10_LIDen,00.html">U.S.A.<
/option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID49_LIDen,00.html">US 
Virgin Islands</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID35_LIDen,00.html">United 
Kingdom</option>
				  
				 
					<option 
value="http://www.bancaribe.com.ve">Venezuela</option>
				  
				 
			        <option 
value="http://www.scotiabank.com/cda/content/0,1608,CID28_LIDen,00.html">Vietnam
</option>
				   </select>
	   </td>
</tr>
<tr>
	<td colspan="2" bgcolor="#99CCFF" class="powernav" width="178" 
valign="top" align="right">
		<input type="image" src="/static/en_button_go.gif" width="35" 
height="17" hspace="10" vspace="5" border="0">
	</td>
	</form>
</tr>
<tr>
   
	<td width="178" colspan="2" valign="top" bgcolor="#99CCFF"><img 
src="/static/en_tab_marketindices.gif" width="178" height="21" alt="Market 
Indices"></td>
  </tr>

	<tr>
		<td width="18" bgcolor="#99CCCC" valign="top" 
class="stockprice">&nbsp;</td> 
		<td bgcolor="#99CCCC" width="160" valign="top" 
class="headline6">BNS</td>
	</tr>
	<tr> 
		<td width="18" bgcolor="#99CCCC" valign="top" 
class="stockprice">&nbsp;</td>
  		<td bgcolor="#99CCCC" width="160" valign="top" 
class="stockprice">49.29 +0.79</td>
	</tr>
	
	<tr>
		<td width="18" bgcolor="#99CCCC" valign="top" 
class="stockprice">&nbsp;</td> 
		<td bgcolor="#99CCCC" width="160" valign="top" 
class="headline6">S&P/TSX</td>
	</tr>
	<tr> 
		<td width="18" bgcolor="#99CCCC" valign="top" 
class="stockprice">&nbsp;</td>
  		<td bgcolor="#99CCCC" width="160" valign="top" 
class="stockprice">6586.87 +109.10</td>
	</tr>
	
	<tr>
		<td width="18" bgcolor="#99CCCC" valign="top" 
class="stockprice">&nbsp;</td> 
		<td bgcolor="#99CCCC" width="160" valign="top" 
class="headline6">DJIA</td>
	</tr>
	<tr> 
		<td width="18" bgcolor="#99CCCC" valign="top" 
class="stockprice">&nbsp;</td>
  		<td bgcolor="#99CCCC" width="160" valign="top" 
class="stockprice">8913.65 +237.23</td>
	</tr>
	
	<tr>
		<td width="18" bgcolor="#99CCCC" valign="top" 
class="stockprice">&nbsp;</td> 
		<td bgcolor="#99CCCC" width="160" valign="top" 
class="headline6">NASDAQ</td>
	</tr>
	<tr> 
		<td width="18" bgcolor="#99CCCC" valign="top" 
class="stockprice">&nbsp;</td>
  		<td bgcolor="#99CCCC" width="160" valign="top" 
class="stockprice">1485.36 +40.93</td>
	</tr>
	<tr>
	<td width="18" bgcolor="#99CCCC" valign="top" 
class="stockprice">&nbsp;</td> 
	
   		<td bgcolor="#99CCCC" valign="top" width="160" 
class="stockdisclaimer">Data delayed at least 15 min. Updated 27/11/2002  12:29 
PM EST</td>
	</tr>
	<tr> 
	<td width="178" valign="top" colspan="2" bgcolor="#99CCCC"><img 
src="/static/en_tab_more.gif" width="178" height="22" border="0" 
alt="More"></td>
</tr> 


	<tr>
		
			<td bgcolor="#CCCC99" width="18" valign="top" 
align="right" class="globallinks"><img src="/static/en_redbullet.gif" width="3" 
height="3" vspace="6" hspace="4" border="0" alt="-"></td>
			<td bgcolor="#CCCC99" width="160" valign="top" 
class="globallinks"><a href="/cda/content/0,1608,CID1136_LIDen,00.html" 
class="globallinks">Legal</a></td>
	    	 </tr>

	<tr>
		
			<td bgcolor="#CCCC99" width="18" valign="top" 
align="right" class="globallinks"><img src="/static/en_redbullet.gif" width="3" 
height="3" vspace="6" hspace="4" border="0" alt="-"></td>
			<td bgcolor="#CCCC99" width="160" valign="top" 
class="globallinks"><a href="/cda/content/0,1608,CID846_LIDen,00.html" 
class="globallinks">Privacy</a></td>
	    	 </tr>
<tr> 
    <td width="178" valign="top" colspan="2"><img 
src="/static/en_tab_footer.gif" width="178" height="22" border="0" 
alt="More"></td>
</tr> 
 <tr> 
	    			<td valign="top" colspan="2" width="178" 
height="10">&nbsp;</td>
	  			 </tr>
				</table>
			  </td>
	          <td valign="top" width="422"> 
	          	 <table width="100%" border="0" cellspacing="0" 
cellpadding="7">
					 
	<tr> 
  		<td valign="top" colspan="2" class="headline2">Personal 
Services<br><img src="/static/en_layout_lev1navline.gif" width="390" height="9" 
vspace="0" border="0"></td>
  	</tr>
  	<tr> 
    	<td valign="top" class="normaltext" width="17%" align="center" 
rowspan="2"><img src="/images/en/eventiconindexgeneral/2111.gif" width="70" 
height="75" width="75" alt="Personal"></a></td>
    	<td valign="top" class="normaltext" width="83%">From your day-to-day 
banking needs to your long-term investment plans, our products and services put 
you first.</td>
  	</tr>
	<tr>
		<td valign="top" width="83%">
	  	
             <img src="/static/en_redbullet.gif" width="3" height="3" 
vspace="3" border="0" alt="-" hspace="3"> 
			<span class="headline3"><a 
href="/cda/eventindex/0,1604,LIDen_SID19,00.html">Financial & Investment 
Solutions</a></span><br>
			  </td>
	</tr>

	<tr> 
  		<td valign="top" colspan="2" class="headline2">Business 
Services<br><img src="/static/en_layout_lev1navline.gif" width="390" height="9" 
vspace="0" border="0"></td>
  	</tr>
  	<tr> 
    	<td valign="top" class="normaltext" width="17%" align="center" 
rowspan="2"><img src="/images/en/eventiconindexgeneral/2110.gif" width="70" 
height="75" width="75" alt="Business"></a></td>
    	<td valign="top" class="normaltext" width="83%">From managing business 
challenges to operating loans to e-commerce services, we want to work closely 
with you and your business.</td>
  	</tr>
	<tr>
		<td valign="top" width="83%">
	  	
             <img src="/static/en_redbullet.gif" width="3" height="3" 
vspace="3" border="0" alt="-" hspace="3"> 
			<span class="headline3"><a 
href="/cda/eventindex/0,1604,LIDen_SID20,00.html">Small Business & 
Professionals</a></span><br>
			
             <img src="/static/en_redbullet.gif" width="3" height="3" 
vspace="3" border="0" alt="-" hspace="3"> 
			<span class="headline3"><a 
href="/cda/eventindex/0,1604,LIDen_SID87,00.html">Commercial 
Banking</a></span><br>
			 
		    
   			    <img src="/static/en_redbullet.gif" width="3" 
height="3" vspace="3" border="0" alt="-" hspace="3">
				<span class="headline3"><a 
href="http://www.scotiacapital.com">Corporate & Investment Banking</a></span>
			  </td>
	</tr>
 <tr> 
	
	    <td valign="top" colspan="2" class="headline2">What's New?<br><img 
src="/static/en_layout_lev1navline.gif" width="390" height="9" vspace="0" 
border="0"> </td>
	</tr>
<tr>
	<td valign="top" colspan="2">
				
		 
			
				<img src="/static/en_redbullet.gif" width="3" 
height="3" vspace="3" border="0" alt="-" hspace="1"> 
				 <a 
href="/cda/content/0,1608,CID974_LIDen,00.html" class="smallboldtext">Q4/02 
Financial Results</a>
				<p class="whatsnewtext">Scotiabank's fourth 
quarter results will be released on December 3rd</p>
			  		
		 
			
				<img src="/static/en_redbullet.gif" width="3" 
height="3" vspace="3" border="0" alt="-" hspace="1"> 
				 <a 
href="/cda/content/0,1608,CID6370_LIDen,00.html" class="smallboldtext">Money 
Master High Interest Savings Account Special Offer</a>
				<p class="whatsnewtext">Give your money the 
interest it deserves ... and get free banking too!</p>
			  		
		 
			
				<img src="/static/en_redbullet.gif" width="3" 
height="3" vspace="3" border="0" alt="-" hspace="1"> 
				 <a 
href="/cda/content/0,1608,CID405_LIDen,00.html" 
class="smallboldtext">TeleScotia: VISA & ScotiaLine Statement Reprint</a>
				<p class="whatsnewtext">Looking for a copy of a 
previously issued VISA or ScotiaLine statement? Just call TeleScotia!</p>
			  		
		 
			
				<img src="/static/en_redbullet.gif" width="3" 
height="3" vspace="3" border="0" alt="-" hspace="1"> 
				 <a 
href="/cda/content/0,1608,CID4356_LIDen,00.html" class="smallboldtext">New 
Features and a New Look for Scotiabank ABMs</a>
				<p class="whatsnewtext">Five features now 
available at our new Enhanced Features ABMs.</p>
			  		
		  		
		  		
		  		
		   </td>
</tr> </table>
	          </td>
	        </tr>
	      </table>
	      <table width="600" border="0" cellspacing="0" cellpadding="0" 
bgcolor="#99997F">
	<tr> 
  		<td width="600" height="1" valign="top"><img 
src="/static/en_layout_spacer.gif" width="600" height="1"></td>
	</tr>
</table>
<table width="600" border="0" cellspacing="0" cellpadding="0" bgcolor="#CCCC99">
	<tr>
		<td width="15" valign="bottom" align="right" bgcolor="#CCCC99">
			<table border="0" cellspacing="0" cellpadding="0" 
width="15">
				<tr><td width="15" bgcolor="#666699" 
valign="bottom" align="right"><img src="/static/en_footer_bottomleftcurve.gif" 
width="15" height="15" border="0"></td></tr>
			</table>
		</td>
	    <td width="585" bgcolor="#CCCC99">
			<table border="0" cellspacing="0" cellpadding="6" 
width="100%">
				<tr><td width="100%" valign="middle" 
class="breadcrumbs">><SCRIPT LANGUAGE="JavaScript">DisplayBreadcrumbs
();</SCRIPT></td></tr>
			</table>
		</td>
        <td width="15" valign="bottom" align="right" bgcolor="#CCCC99">
			<table border="0" cellspacing="0" cellpadding="0" 
width="15">
				<tr><td width="15" bgcolor="#666699" 
valign="bottom" align="right"><img src="/static/en_footer_bottomrightcurve.gif" 
width="15" height="15" border="0"></td></tr>
			</table>
		</td>
	</tr>
</table>  <table width="600" border="0" cellspacing="0" cellpadding="0">
	<tr><td colspan="4" width="600"><img src="/static/en_layout_spacer.gif" 
width="600" height="7" border="0"></td></tr>
	<tr>
		<td width="15"></td>
		<td valign="top" width="490">
			
				<SCRIPT language="JAVASCRIPT">
ImageTagsArray = new Array([100]);

	  
		ImageTagsArray[1] = "<a 
href='http://www.scotiabank.com/smbizbanner/cashback'><img name='1% Cash Back' 
src='/images/en/bannerfooter/6286.gif' width='468' height='60' border='0' 
alt='1% Cash Back'></a></td>";
	
	  
		ImageTagsArray[2] = "<a 
href='http://www.scotiabank.com/smbizbanner/ratedisc'><img name='1% Rate 
Discount' src='/images/en/bannerfooter/6287.gif' width='468' height='60' 
border='0' alt='1% Rate Discount'></a></td>";
	
	  
		ImageTagsArray[3] = "<a 
href='http://www.scotiabank.com/cccbanner'><img name='The Scotia Cut Your 
Closing Costs Mortgage' src='/images/en/bannerfooter/6141.gif' width='468' 
height='60' border='0' alt='The Scotia Cut Your Closing Costsâ„¢ 
Mortgage'></a></td>";
	
	  
		ImageTagsArray[4] = "<a 
href='http://www.scotiabank.com/cccbanner'><img name='The Scotia Cut Your 
Closing Costs Mortgage' src='/images/en/bannerfooter/6140.gif' width='468' 
height='60' border='0' alt='The Scotia Cut Your Closing Costsâ„¢ 
Mortgage'></a></td>";
	
	  
		ImageTagsArray[5] = "<a 
href='http://www.scotiabank.com/stepbanner'><img name='The Scotia Total Equity 
Plan' src='/images/en/bannerfooter/6144.gif' width='468' height='60' border='0' 
alt='The Scotia Total Equity Plan'></a></td>";
	
	  
       ImageTagsArray[6] = "<a 
href='/cda/content/0,1608,CID4575_LIDen,00.html'><img name='ScotiaLine Personal 
Line of Credit for Students #1' src='/images/en/bannerfooter/6446.gif' 
width='468' height='60' border='0' alt='Check out the ScotiaLine Personal Line 
of Credit for Students'></a></td>";
	
	  
       ImageTagsArray[7] = "<a 
href='/cda/content/0,1608,CID4575_LIDen,00.html'><img name='ScotiaLine Personal 
Line of Credit for Students #2' src='/images/en/bannerfooter/6447.gif' 
width='468' height='60' border='0' alt='Check out the ScotiaLine Personal Line 
of Credit for Students'></a></td>";
	
	  
       ImageTagsArray[8] = "<a 
href='/cda/content/0,1608,CID4830_LIDen,00.html'><img name='Asset Allocation 
Services' src='/images/en/bannerfooter/7023.gif' width='468' height='60' 
border='0' alt='Asset Allocation Services'></a></td>";
	
	  
       ImageTagsArray[9] = "<a 
href='/cda/content/0,1608,CID6370_LIDen,00.html'><img name='Money Master 
Companion Offer' src='/images/en/bannerfooter/6963.gif' width='468' height='60' 
border='0' alt='Do something nice for your money ...'></a></td>";
	
	  
		ImageTagsArray[10] = "<a 
href='http://www.scotiabank.com/vrmbanner'><img name='The Scotia Ultimate 
Variable Rate Mortgage' src='/images/en/bannerfooter/7005.gif' width='468' 
height='60' border='0' alt='Scotia Ultimate Variable Rate Mortgage'></a></td>";
	document.write(ImageTagsArray[randomizeNumber(10)]);
</SCRIPT>  </td>
	  	
   			<td align="right" valign="top" width="80"><a 
href="#top"><img src="/static/en_button_backtotop.gif" width="80" height="17" 
border="0" alt="Back to Top"></a></td>
		 <td width="15"></td>
	</tr>
</table>
<br>
 </td>
	   <td valign=top width="160">
	   <img src="/images/en/mktginfoindexgeneral/6903.jpg" width="160" 
height="175" border="0" alt="Putting First Things First"><br>
<div class="mktginfo">The Scotiabank <b>icanâ„¢</b> plan is a simple way to get 
your financial future off to the right start. Identify your needs and set your 
priorities. &#91; <a href="/cda/content/0,1608,CID6332_LIDen,00.html" 
class=teasertitletext> More </a>&#93;</div> 
			<!-- Vignette StoryServer 5.0 Tue Nov 26 17:59:31 2002 -
->

<!--  Display all the teasers -->
	
		<br class="smalltext"><div align="center"><img 
src="/static/en_layout_rhandruler.gif" width="144" height="1" border="0" 
vspace="5"></div><br class="smalltext">
		<table border=0 cellpadding=1 cellspacing=0 width=100%>
		<tr>
		<td class=teasertext valign=top align=center>
		<img src="/static/en_white_bullet.gif" width="3" height="3" 
vspace="2" hspace="3" border="0" alt="-">
		</td>
		<td class=teasertext valign=top>		
  		
		 <a href="/cda/content/0,1608,CID5172_LIDen,00.html" 
class="teasertitletext">Scotiabank in Your Community</a>
  		 </td>
		</tr>
		<tr>
		<td></td>
		<td class=teasertext valign=top>Cavalcade of Lights: A free 
evening of 
entertainment to open the holiday season.</td>
		</tr>
		</table>
  	<!--  Display all the banner ads -->

	
		<br class="smalltext"><div align="center"><img 
src="/static/en_layout_rhandruler.gif" width="144" height="1" border="0" 
vspace="5"></div><br class="smalltext">
  		
				 <div align=center><a 
href="/cda/content/0,1608,CID6370_LIDen,00.html"><img 
src="/images/en/bannersmall/6960.gif" width="125" height="125" alt="Earn the 
highest interest and get free banking ..." border="0"></div></p>
  		   </td>
	</tr>
	</table>  
</body>
</html>                         kNumber     8      6   
  €   D  L         W      d    €    ÿÿ uint32  WmiDataId  
Description  Disk Number  FileObject     P      A   
  €   Ì  Ô         ß      ì  ù      ÿÿ  €    ÿÿ uint32  WmiDataId  
Description  File Object  PointerType  IrpFlags     <      6   
  €   T  \         g      t    €    ÿÿ uint32  WmiDataId  
Description  Irp Flags  ResponseTime     D      6   
  €   Ñ  Ù         ä      ñ    €    ÿÿ uint32  WmiDataId  
Description  Respon





<head>
  <title>Cookie/Browser Detect</title>
  <meta http-equiv="EXPIRES" content="NOW"> 
  <meta http-equiv="PRAGMA" content="NO-CACHE; CHARSET=ISO-8859-1"> 
  <script language="javascript">

  window.name= "popupParent";

	
	if (document.cookie)
		window.location.replace('/online/index.jsp?
language=&first=true');
	else
		window.location.replace('/online/index.jsp?
NOCOOKIE=TRUE&language=');

  </script>
  <noscript>
    <meta http-equiv="REFRESH" content="0;URL=/online/index.jsp?
NOSCRIPT=TRUE&language=">
  </noscript>
</head>
                                                                                
                                                                                
                                                                                
                                                                                
                                                                                
                                                                                
    A       G   o       w         Π     
  ‘  œ  $  -  
ÿÿÿÕÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ› 
€ MSNT_ProcessInformation  Description  Process Create/Exit Event  Guid  
{3d6fa8d0-fe05-11d0-9dda-00c04fd7ba7c}  locale  MS\0x409  ImageName     D   
   6   
  €   Ð   Ø          ã       ð     €    ÿÿ string  WmiDataId  
Description  Image FileName  ParentId     <      A   
  €   Y  a         l      y  „      ÿÿ  €    ÿÿ uint32  WmiDataId  
Description  Parent Id  PointerType  ProcessId     8      A   
  €   ë  ó         þ              ÿÿ  €    ÿÿ uint32  WmiDataId  
Description  Process Id  PointerType  UserSid     @      6   
  €   q  y         „      ‘    €    ÿÿ string  WmiDataId  
Description  User SID           €64       ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ      M S N T _ 
R e g i s t r y   p  a       Q       MSNT_SystemTrace    6     €   
ÿÿ          &       ,   T       \      f   s   å   ð   x    ø     
ÿÿÿÕÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ
ÿ‹ € MSNT_Registry  Description  Registry  Guid  {ae53722e-c863-11d2-8659-
00c04fa321a1}  locale  MS\0x409  ElapsedTime     @      6   
  €   ·   ¿          Ê       ×     €    ÿÿ uint64  WmiDataId  
Description  Elapsed Time  KeyHandle     <      A   
  €   ?  G         R      _  k      ÿÿ  €    ÿÿ uint32  WmiDataId  
Description  Key Handle  PointerType  KeyName     H      6   
  €   Å  Í         Ø      å    €    ÿÿ string  WmiDataId  
Description  Registry Key Name  Status     8      A   
  €   O  W         b      o  ~      ÿÿ  €    ÿÿ uint32  WmiDataId  
Description  Return Status  PointerType           €         
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   ,   M S N T _ T c p I p I n f o r m a t i o n   h  
[       R       MSNT_SystemTrace    6     €   ÿÿ       $   8       >   
f       n      x      ÷   þ   t  y      {  ‚  ó    
ÿÿÿUýÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ
ÿÿt € MSNT_TcpIpInformation  Description  TcpIp Send/Receive  Guid  {9a280ac0-
c8e0-11d1-84e2-00c04fb998a2}  locale  MS\0x409  daddr     <      6   
  €   Ã   Ë          Ö       ã     €    ÿÿ uint32  WmiDataId  
Description  Destination IPAddr  dport     B      6   
  €   B  J         U      b    €    ÿÿ uint16  WmiDataId  
Description  Destination Port  PID     H      A   
  €   È  Ð         Û      è  ô      ÿÿ  €    ÿÿ uint32  WmiDataId  
Description  Process Id  PointerType  saddr     8      6   
  €   L  T         _      l    €    ÿÿ uint32  WmiDataId  
Description  Source IPAddr  sport     @      6   
  €   Æ  Î         Ù      æ    €    ÿÿ uint16  WmiDataId  
Description  Source Port  TransferSize     D      6   
  €   E  M         X      e    €    ÿÿ uint32  WmiDataId  
Description  Transfer Size           €       ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   .   M S N T 
_ T h r e a d I n f o r m a t i o n   l  `       E   





<head>
<title>SiteIndex</title>
<meta http-equiv="EXPIRES" content="NOW">
<meta http-equiv="PRAGMA" content="NO-CACHE; CHARSET=ISO-8859-1">
<script language="JavaScript">
window.location.replace('/online/start.jsp?language=');
</script>
<noscript>
<meta http-equiv="REFRESH" content="0;URL=/online/index.jsp?
NOSCRIPT=TRUE&language=">
</noscript>
</head>
                                                                                
                                                                          
™      ÿÿ  €    ÿÿ uint32  WmiDataId  Description  Process Id  PointerType 
          €      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ      M S V 1 _ 0 
T r a c e     
       <       EventTrace    6     €   ÿÿ
          2       8   `       h       
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿr  € MSV1_0Trace  
Description  NTLM Security Protocol  Guid  {C92CF544-91B3-4dc0-8E11-
C580339A0BF8}  locale  MS\0x409           €         M S V 1 _ 0 A c c e p 
t   P  C       V       MSV1_0Trace 
   6     €   ÿÿ          /       5   ]       e      o   {   ñ   ü   
l  x  é  ô  d  l  Ø  å  
ÿÿÿUýÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ
ÿÿÿÿÿÿ] € MSV1_0Accept  Description  NTLM Server Accept  Guid  {94D4C9EB-0D01-
41ae-99E8-15B26B593A83}  locale  MS\0x409  ClientName     H      6   
  €   ¿   Ç          Ò       ß     €    ÿÿ string  WmiDataId  
Description  Client User Name  InContext     <      6   
  €   @  H         S      `    €    ÿÿ uint32  WmiDataId  
Description  In-Context  OutContext     @      6   
  €   ¼  Ä         Ï      Ü    €    ÿÿ uint32  WmiDataId  
Description  Out-Context  StageHint     8      6   
  €   8  @         K      X    €    ÿÿ uint32  WmiDataId  
Description  Stage Hint  Status     D      6   
  €   °  ¸         Ã      Ð    €    ÿÿ uint32  WmiDataId  
Description  Status  Workstation     L      6   
  €   )  1         <      I    €    ÿÿ string  WmiDataId  
Description  Client Workstation           €       ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   "   M 
S V 1 _ 0 I n i t i a l i z e   X  L       V       MSV1_0Trace 
   6     €   ÿÿ          7       =   e       m      w   …   ý   
	    Š  ú    w  ‚  ò  ú  
ÿÿÿUýÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ
ÿÿÿÿÿÿf € MSV1_0Initialize  Description  NTLM Client Initialize  Guid  
{6DF28B22-73BE-45cc-BA80-8B332B35A21D}  locale  MS\0x409  ClientDomain     
L      6   
  €   É   Ñ          Ü       é     €    ÿÿ string  WmiDataId  
Description  Client Domain Name  ClientName     H      6   
  €   M  U         `      m    €    ÿÿ string  WmiDataId  
Description  Client User Name  InContext     <      6   
  €   Î  Ö         á      î    €    ÿÿ uint32  WmiDataId  
Description  In-Context  OutContext     @      6   
  €   J  R         ]      j    €    ÿÿ uint32  WmiDataId  
Description  Out-Context  StageHint     8      6   
  €   Æ  Î         Ù      æ    €    ÿÿ uint32  WmiDataId  
Description  Stage Hint  Status     D      6   
  €   >  F         Q      ^    €    ÿÿ uint32  WmiDataId  
Description  Status           €      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ       M S V 1 _ 0 L o 
g o n U s e r   0  !       M       MSV1_0Trace 
   6     €   ÿÿ          /       5   ]       e      o   {   ì   ÷   
g  o  Û  å  
ÿÿÿÕÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿT 
€ MSV1_0LogonUser  Description  NTLM Logon User  Guid  {19196B33-A302-4c12-9D5A-
EAC149E93C46}  locale  MS\0x409  DomainName     D      6   
  €   ¿   Ç          Ò       ß     €    ÿÿ string  WmiDataId  
Description  Domain Name  LogonType     <      6   
  €   ;  C         N      [    €    ÿÿ uint32  WmiDataId  
Description  Logon Type  Status     8      6   
  €   ³  »         Æ      Ó    €    ÿÿ uint32  WmiDataId  
Description  Status  UserName     @      6   
  €   )  1     










































<!-- sopGenericPageBegin begin -->



<html>
<head>
<title>Scotia OnLine Sign-On</title>
<meta http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<meta http-equiv="EXPIRES" content="NOW">
<meta http-equiv="PRAGMA" content="NO-CACHE; CHARSET=ISO-8859-1">
<link href="/html/SOPStyles.css" rel=stylesheet>
<script>
<!--
function openThirdPartySite(URL)
{
window.open
(URL, 'ThirdPartySite', 'toolbar=yes,location=yes,status=yes,menubar=yes,scrollb
ars=yes,resizable=yes,width=700,height=' + Math.min(screen.availHeight-
165,600)).focus();
}
// -->
</script>
</head>
<body text=#000000 vlink=#0000ff alink=#0000ff link=#0000ff bgcolor=#666699 
leftmargin=0 topmargin=0 marginheight="0" marginwidth="0">
<!-- sopHeader begin -->
<script>
<!--
function openHelp(URL)
{
window.open(URL, 'HelpWindow', 'scrollbars=yes,resizable=yes,width=685,height=' 
+ Math.min(screen.availHeight-60,700) 
+ ',screenX=0,screenY=0,location=no,status=no').focus();
}
// -->
</script>
<table cellspacing="0" cellpadding="0" border="0" width="664" align="center">
<tr>
<td valign="bottom" width="11%">
<img src="/images/en_layout_scotiabank_logo_top.gif" width="122" height="16" 
border="0"></td>
<td>&nbsp;</td>
</tr>
<tr bgcolor="#CCCC99">
<td valign="top" width="11%">
<img src="/images/en_layout_scotiabank_logo_bottom.gif" width="122" height="19" 
border="0"></td>
<td align=right valign="top" width="89%">
<table width="81%" border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="133" valign="middle">&nbsp; </td>
<td width="415" align="right" height="4" valign="middle" >

<a href="javascript:openThirdPartySite('http://cgi.scotiabank.com/email.html')" 
class=globallinks>Contact Us</a>
| <a href="javascript:openHelp('/html/en/Login.hlp.html')" class=globallinks 
>Help</a>
 | <a href="/online/index.jsp?language=French" class=globallinks>Français</a>
 </td>
<td bgcolor="#666699" align="right" width="10"><img 
src="/images/right_curve.gif" width="15" height="26" border="0"></td>
</tr>
</table>
</td>
</tr>
<tr bgcolor="#CCCC99" align="left">
<td colspan=2>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
<tr>
<td valign="top" bgcolor="#FFFFFF" width="11%"><img 
src="/images/scotiaworld_small.gif" width="110" height="40" border="0"></td>
<td valign="middle" align="right" bgcolor="#FFFFFF" width="89%"><span 
class=scotiaTitle>Scotia OnLine<sup class="scotiaTitleSup">&reg;</sup> 
Financial Services&nbsp;&nbsp;&nbsp;</span></td>
</tr>
</table>
</td>
</tr>
</table>
<!-- sopHeader end -->
<table cellspacing=0 cellpadding=0 width=664 align=center border=0>
<tr valign=top bgcolor=#ffffff>
<td>
<!-- sopGenericPageBegin end -->




<link href="/html/Banking_SOPStyles.css" rel=stylesheet>
<table width=662 cellpadding=0 cellspacing=0 border=0>
  <tr> 
    <td valign=top width=28% rowspan="2"> 
      
      <table border=0 cellpadding=0 cellspacing=0 width=188>
        <tr> 
          <td colspan=2 bgcolor="#CCCC99" height="17">&nbsp;<span 
class="menuTitle">Go 
            To</span></td>
          <td align="right" bgcolor="#CCCC99" width="9%" height="17"> <img 
name="new_links_bg_r1_c3" src="/portal/images/menu/new_links_bg_r1_c3.gif" 
width=22 height=21 border=0></td>
        </tr>
        <tr> 
          <td colspan=3 bgcolor="#CCCC99"> 
            <table border="0" cellspacing="0" cellpadding="0" width="100%">
              <tr> 
                <td><img src="/portal/images/misc/V_ArrowB.gif" width="10" 
height="10" border="0"><a href="/pcbanking?
reqOption=SCLoginSSL&action=display&token=&language=English" 
class="menuItem">Activate 
                  Scotia OnLine</a></td>
              </tr>
              <tr> 
                <td><img src="/portal/images/misc/V_ArrowB.gif" width="10" 
height="10" border="0"><a href="/pcbanking?
reqOption=ChgPwd&action=display&token=&language=English" 
class="menuItem">Change 
                  Current Password</a></td>
              </tr>
              <tr> 
                <td><img src="/portal/images/misc/V_ArrowB.gif" width="10" 
height="10" border="0"><a href="/pcbanking?reqOption=PRLoTABLE { font-size: 
9pt; font-weight: normal; font-family: Arial, Helvetica, sans-serif }
TD { font-size: 9pt; font-family: Arial, Helvetica, sans-serif }
TH { vertical-align: top; text-align: center; font-size: 9pt; font-family: 
Arial, Helvetica, sans-serif; font-weight: normal }
TR { text-align: left; font-weight: normal }
 
.background1 { border: #FFFFFF ; background-color: #DAD9C0; font-weight: 
normal; color: #990000; font-family : Verdana, Geneva, Arial, Helvetica, sans-
serif; font-size : 10pt; }
.background1Bold { border: #FFFFFF ; background-color: #DAD9C0; font-weight: 
bold; color: #993300; font-family : Verdana, Geneva, Arial, Helvetica, sans-
serif; font-size : 10pt; }
.background2 { border: #FFFFFF; background-color: #DAD9C0; font-family : 
Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 10pt; }
.background2Bold { border: #FFFFFF; background-color: #DAD9C0; font-weight: 
bold; color: #993300; font-family : Verdana, Geneva, Arial, Helvetica, sans-
serif; font-size : 10pt; }
.background3 { font-style: normal; font-weight: normal; background-color: 
#F9F9F0; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-
size : 10pt; }
.background3Bold { font-style: normal; font-weight: bold; background-color: 
#F9F9F0; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-
size : 10pt; }
.background4Bold { font-style: normal; font-weight: bolder; background-color: 
#999966; color: #FFFFCC; font-family : Verdana, Geneva, Arial, Helvetica, sans-
serif; font-size : 10pt; }
.background5 { background-color: #CCCC99 }
.colTotal { text-align: left; font-weight: bold; background-color: #DAD9C0; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 9pt; }
.colTotalR { text-align: right; font-weight: bold; background-color: #DAD9C0; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 9pt; }
.disclaimers { border: #FFFFFF; background-color: #DAD9C0; font-weight: bold; 
font-size: 8pt; color: #000000; font-family : Verdana, Geneva, Arial, 
Helvetica, sans-serif; }
.dropdownBox { font-family : Arial, Helvetica, sans-serif; font-size : 8pt; 
font-weight: normal}
.dropdownBoxWithBkg { font-family : Arial, Helvetica, sans-serif; font-size : 
8pt; ; font-weight: normal ; background-color: #f9f9f0 }
.errorDisplay { font-style: italic; font-weight: bold; color: #FFFFCC; 
background-color: #999966; font-size: 8pt; font-family : Verdana, Geneva, 
Arial, Helvetica, sans-serif; }
.printButtonText { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; 
font-weight: bold;}
.buttonText { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-
weight: bold;}
.formSubmission { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; 
background-color: #DAD9C0; font-weight: bold;}
.greenText { font-weight: bold; color: #006633; font-size: 8pt; font-family : 
Verdana, Geneva, Arial, Helvetica, sans-serif; }
.greenTextBold { font-weight: bold; color: #009900; font-family : Verdana, 
Geneva, Arial, Helvetica, sans-serif; font-size : 10pt; }
.mac2background{ background-color: #fffffe; }
.negativeChange { font-size: 13pt; font-weight: bold; color: #CC0000; font-
family: Verdana, Geneva, Arial, Helvetica, sans-serif }
.noChange { font-size: 13pt; font-weight: bold; color: #996666; font-family: 
Verdana, Geneva, Arial, Helvetica, sans-serif }
.positiveChange { font-size: 13pt; font-weight: bold; color: #006633; font-
family: Verdana, Geneva, Arial, Helvetica, sans-serif }
.redTextBold { font-weight: bold; color: #CE0000; font-family : Verdana, 
Geneva, Arial, Helvetica, sans-serif; font-size : 9pt; }
.redText { color: #CE0000; font-family : Verdana, Geneva, Arial, Helvetica, 
sans-serif; font-size : 9pt; }
.regularTDBold { font-weight: bold; font-family : Verdana, Geneva, Arial, 
Helvetica, sans-serif; font-size : 9pt; }
.scotiaTitle{ font-family: Arial, Helvetica, sans-serif; font-size : 12pt; font-
style : italic; font-weight : bold; color : #333366; }
.scotiaTitleSup { font-family: Verdana, Arial, Helvetica, sans-serif; font-
size: 9px; font-style: italic; font-weight: bold; color: #333366; fGIF89az  Õÿ 
õÎÎÏÖ11Ò!!Ðàddãss÷ÖÖÂÉ
¢0E­&6£/D…JnÀÀÀ¯$3A`|RzŽBaƒLqÊ
—:Uï­­À›6Oš7Q€Nu»"茌”<X«(9å{{惃ñ¼¼Ô))ákkþøøê™™øÞÞí¥¥×::úææð¶¶ÿÿÿÌ  
Î                                                      !ù   ,    z  
@à@‡pH,ȤrÉl:ŸGLkJ­Z¯Ø¬vËíz¿VTSñ€Ïè´Zë©hš´à¨Ûë‡ÂZÍêûÿ€‚ƒ„,SP‰Š‹ŒŒ
{’“”_
J•œ|…Ÿ ƒD
g&+ª««W¯U¡µ¶T
Ž»¼½¾¿ÀÁÂŒ°ÇÈ^OÉÐÑ[JÒØÙXFÚÈ·â¡-C	g(¬î*à-ãô„S	Bgª)!J|ø 
ÂÀ¬+(Œ&À¬$\Ñò3À@ õXa@¹)
 ;LA  ;                                                               
à      Ð    €    ÿÿ uint32  WmiDataId  Description  Temperature at thermal 
zone in tenths of degrees Kelvin  InstanceName             '   
  €   L    €   ÿÿ  €    ÿÿ string  PassiveTripPoint           6   
  €   ª  ²         ½      Ê    €    ÿÿ uint32  WmiDataId  
Description  Temperature (in tenths of degrees Kelvin) at which the OS must 
activate CPU throttling (ie, enable passive cooling)  Reserved           
6   
  €     •                ­    €    ÿÿ uint32  WmiDataId  
Description  Reserved  SamplingPeriod           6   
  €                    +    €    ÿÿ uint32  WmiDataId  
Description  Sampling period  ThermalConstant1     
      6   
  €   ’  š         ¥      ²    €    ÿÿ uint32  WmiDataId  
Description  First thermal constant  ThermalConstant2           6   
  €      (         3      @    €    ÿÿ uint32  WmiDataId  
Description  Second thermal constant  ThermalStamp           6   
  €   «  ³         ¾      Ë    €    ÿÿ uint32  WmiDataId  
Description  Thermal information change stamp           €nfo      
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ      M S D i s k D r i v e r   L   
@                         ÿÿ      € MSDiskDriver  abstract      ri   
€   ,   M S D i s k D r i v e r _ G e o m e t r y   Ø  É               
MSDiskDriver    [     €   ÿÿ  €               ÿÿ%       2   A       
G   o       {   Ž       –          ¨   Û   ë   5  @  Š  ˜  Õ  à  3  
D  Ž  ¡  UÕÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿë € MSDiskDriver_Geometry  
WMIProv  WMI  Description  Disk Geometry  guid  {25007F51-57C2-11d1-A528-
00A0C9062910}  HeaderName  WMI_DISK_GEOMETRY  locale  MS\0x409  Active     
         
  €   Ò     €    ÿÿ boolean  BytesPerSector           )   
  €   "  *           €    ÿÿ uint32  WmiDataId  Cylinders        
   )   
  €   w             €    ÿÿ sint64  WmiDataId  InstanceName          
   '   
  €   Í    €   ÿÿ  €    ÿÿ string  MediaType           C   
  €   1  9         D      L  w          €    ÿÿ uint32  
WmiDataId  Values    ¬  ¿  ß  ÿ    ?  _    Ÿ  À  à     #  :  
L  m  Ž  ¯  Ð  ò    5  V   Format is unknown  5.25, 1.2MB,  512 
bytes/sector  3.5,  1.44MB, 512 bytes/sector  3.5,  2.88MB, 512 bytes/sector  
3.5,  20.8MB, 512 bytes/sector  3.5,  720KB,  512 bytes/sector  5.25, 360KB,  
512 bytes/sector  5.25, 320KB,  512 bytes/sector  5.25, 320KB,  1024 
bytes/sector  5.25, 180KB,  512 bytes/sector  5.25, 160KB,  512 bytes/sector  
Removable media other than floppy  Fixed hard disk media  3.5, 120M Floppy  
3.5 ,  640KB,  512 bytes/sector  5.25,  640KB,  512 bytes/sector  5.25,  
720KB,  512 bytes/sector  3.5 ,  1.2Mb,  512 bytes/sector  3.5 ,  1.23Mb, 1024 
bytes/sector  5.25,  1.23MB, 1024 bytes/sector  3.5 MO 128Mb   512 
bytes/sector  3.5 MO 230Mb   512 bytes/sector  8,     256KB,  128 bytes/sector  
ValueMap    á  ä  ç  ê  í  ð  ó  ö  ù  ü  ÿ            
      #  '  +  /   0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  
15  16  17  18  19  20  21  22  SectorsPerTrack           )   
  €   {  ƒ           €    ÿÿ uint32  WmiDataId  TracksPerCylinder     
      )   
  €   Ø  à           €    ÿÿ uint32  WmiDataId           €         
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   2   M S D i s k D r i v e r _ P e r f o r m a n c e   ü  
í              MSDiskDriver    N     €   ÿÿ  €       #       ÿÿ(    
   5   R       X   ~       †         ˜   Ë   ×   Q  GIF89a  Õÿ ÊÉ–
ÀÀÀÎÍ•ÒÑÎÍ™ÃĪÐÍ͢ÐϘ´µœÅ˧™˜ÎΩÎÏËÊ‘ÌËŸÆÇ”ÎË–ÍÎ’¥¦£ÅÉ‹Ëѧ¤¦šÒÓƒÎÉ©ËÌ¢
ÈÊ‹ÏÊ­ÄäÃƱÊÇœÌÒ”ÉχÊϯÁÈŸµ·ªÔÙŸ¦­µËÈÆÍ—Ì̘ËË—
ÊÌ›ÍÍ›                                                            !ù   ,    
  @‰ÀÎh²ÈÀjÉD Í€‘P2¯ØÕ)ËíÂÙÍžPè´Z8"ƒ RMZ¯Ž€òïL%eX
[‹LŽL*uv€K IY )

žFY $§X&™eŽ¼‹¾»)ÂÃÄÄ
*ÈÉÊÊ‘ÎXA ;9;ÕÖ××:ÛÜÝÝ1<áâãã
ÊçèéÇA ;                                                                        
                                                  €    ÿÿ 
object:MSDiskDriver_PerformanceData  WmiDataId  Description  Performance Data 
Information      29   €Tim      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   :   M S D i s k D r i v 
e r _ P e r f o r m a n c e D a t a   x  i       K       MSDiskDriver    
C          ÿÿ#       0   M       S   y       …   ›       £      ­   
¸   :  H  Í  ×  V  a  Ç  Ó  e  p  ù      œ    4  š  ®  &  
2  º  Å  
UUUÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿP € 
MSDiskDriver_PerformanceData  WMI  Description  Disk performance statistics  
guid  BDD865D2-D7C1-11d0-A501-00A0C9062910  HeaderName  WMI_DISK_PERFORMANCE  
locale  MS\0x409  BytesRead             6   
  €   ü                      €    ÿÿ sint64  WmiDataId  
Description  Number of bytes read on disk  BytesWritten           6   
  €   Œ  ”         Ÿ      ¬    €    ÿÿ sint64  WmiDataId  
Description  Number of bytes written on disk  IdleTime            6   
  €     #         .      ;    €    ÿÿ sint64  WmiDataId  
Description  Amount off disk idle time  QueryTime    	 8      6   
  €   ¥  ­      
   ¸      Å    €    ÿÿ sint64  WmiDataId  Description    QueueDepth     
0      6   
  €              *      7    €    ÿÿ uint32  WmiDataId  
Description  Number of requests waiting in the disk queue  ReadCount     (   
   6   
  €   ´  ¼         Ç      Ô    €    ÿÿ uint32  WmiDataId  
Description  Number of read operations from disk  ReadTime           6   
  €   G  O         Z      g    €    ÿÿ sint64  WmiDataId  
Description  Amount off time spent reading from disk  SplitCount     4      
6   
  €   à  è      	   ó           €    ÿÿ uint32  WmiDataId  
Description  Number of split IO operations  StorageDeviceNumber    
 @      6   
  €   x  €         ‹      ˜    €    ÿÿ uint32  WmiDataId  
Description    StorageManagerName     D      C   
  €   ÿ                     €    ÿÿ!          uint16  
WmiDataId  Description    MAX  WriteCount     ,      6   
  €   v  ~         ‰      –    €    ÿÿ uint32  WmiDataId  
Description  Number of write operations to disk  WriteTime           6   
  €   	                 )    €    ÿÿ sint64  WmiDataId  
Description  Amount off time spent writing to disk           €         
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ      M S I d e   H   9            
             ÿÿ      € MSIde  abstract      MS   €Dev   *   M S I d e _ 
P o r t D e v i c e I n f o                   MSIde    N     €   ÿÿ  
€              ÿÿ$       1   ?       E   m       u         ‡   º   ¿   
3  A  ~  ƒ  ð  ø  Uýÿÿÿÿÿÿÿÿÿk € MSIde_PortDeviceInfo  WMIProv  WMI  
Description  Scsi Address  guid  {53f5630f-b6bf-11d0-94f2-00a0c91efb8b}  
locale  MS\0x409  Active              
  €   ±     €    ÿÿ boolean  Bus           6   
  €     
               "    €    ÿÿ uint8  WmiDataId  Description  Scsi Bus 
Number  InstanceName             '   
  €   v    €   ÿÿ  €    ÿÿ string  Lun           6   
  €   Ç  Î         Ù      æ    €    ÿÿ uint8  WmiDataId  
Description  Scsi Lun  Target           6   
  €   <  C         N      [    €    ÿÿ uint8  WmiDataId  
Description  Scsi Target ID      k   €      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ      
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ      M S K e y b o a r d   L   >                         
ÿÿ      € MSKeyboard  abstract      bo   €11   8   M S K e y b o a r d _ C l 
a s s I n f o r m a tGIF89an ( ÷  ÑЫ‹±ki™ÿÿÿÒÒÝÅÄÙsrŠŠ­èèÐÌ̘¤¢½ññô¤¢
ÃÜÜéõõøùùúÌËâÌÍ•~¦³²ÅŽ´uu ÁÁÕ÷÷èííòéêî½½ÑééñÉÉÙááéååíÍÍÝÀ¾ÔÙÙ嶵ÍÊÊÖÅÅÖ¹¹Ñƒ¤ü
üüîíõÑÑàxv£²±ÉÁÁÑ–”¸š™´°¯È­­Èááìomš¹¹Í‘±ÕÕà~|©àÞ鉆¬zy¥ Ÿ»ÞÝæ•”µääòÊÉܾÀÓ¨¦ÂÙÙâ®­
Ř–³¶µÈ¸·Ì¾½Õààåúúüñðørq¡}}¥ôôö”’µ……­þþþþþú…‚©ÇÆÚut¤Ž®ÍÎÙ’‘´ª©Á”’¯ßßꬪř˜¹½¾Í™–
º©§Å†…©yy¡ýýòÿÿþ¼»Ñééôüüþ‚€©‰‡±ðïõÐÏݹ¹ÉÅÅÑÖÖåžœ½tr¡›š¹œ¹ø÷û×Öã~}¡ÃÂÖ}
y¦åæꪪ»‡ˆ¬ÿÿüÁÁÏ´²ÌzyœëìùÒÑåððòäâí~€¥xu´³ÊüÿþòðᮬÁœš¼ÕÕìÌÊÝèçí¶´Ðìêñts¥ÏÐÛçèï
þþÿþÿÿ¨¦½•”²ÞÞÕ’±ÜÚåîðôÖØâªëìð±¯Ì¡ŸÀÏÎáËÆ•õöý«ªÁ˜˜À¹·Ðüúÿ÷÷ù…¬ÛÛçúüÿúüú¯°
ͼ½ÊÓÓↃ°š˜½º¼Ñóòøüÿûrq¦yv§qn ÊËÚ‚­‹‹¨ÊÌÞäãêèæðÈÇÕçèñËÇ ÕÓåóóöÉÍšÌËÚŽ²¼ºÕ¾½Û—
˜ºº»Ç»ºÎ¢ ¶ÓÔá’”µª¬ÂÇÇÞ|z¢¹¼Î»¸Ô³´ÌÏË“pqœnmŸãäììêôÿþÿ²´Ëtr—vx£ÜÜ»ÜÝãààÉ»ºË
{|£{|¥–˜°ÇÇ—ÓÔå²®ÒÄÃÒƒ„©op òôøëìô„„¬óôö¶·Ìýýý°
®¾²´¾ÉÍ“”±×ØéùøðããèÈÉ”ÞÞïôõð‰„·ÜÛãÿþþýÿþÌÑâìíÝòñû¬­ÓãÛȇ¦!ù     ,    n (  ÿ 
˜ ¯_ yòÄëW¶mâ=0 Ï€'yòˆ°‘#Å CŠIR¤˜Ž-–\I’ Á0¤T(L<EN.°ÃÇ'äeÐö
(ƒ¼,Yv	R#È=\0 b*Hü±s¤Fˆ¦L5h MÛŽ#ÒÆð H“ìdØÀˆš0 Y°àÕ+_LÞ’Šóà$'¯
{ÂØeAh
 €âË	’”YW@‘4–˜T#u„EDpb#‡
9¾hÆLÚ¬h*Th‰Ö-gX	@‚+’D`À\Ë•´È³cŠ†1 XŒ(Æ5äXÿ2…—
"ºþ,ðå€ÔƒëÖ9Ž0—?(`Ø   ©–1 À$B0– 0@$—è1†0-âš
`xcD1…
ØtÓM Ý_@&Á$“Ì7 BÂW ¡«ôEȤ@Or¤xUÜ€‚"7,ÄàÂ#(¨Ø`ˆ-æC…Œ"Š 
Ì2ËŒPƒ.ÔPÍ5ŒH'ƒ3Í UÌáL	xä ‹,Ø,ñ¼6…,9Ø`ƒfÔR‹xŒMXC{qŒ)!Ô`G`–
P‚>¬Ò€AÍ
G0y—"Šx 0’D(¬çÀ'qDÿù„Kó O8 C42ÈÆ €HÁ+˜™øaŒ# ¸0lQ¼ÓŒ>sÀG-
¯å°„&аÉ2·(ÃC0Mt¡tÐABGdщƒì±ˆ(%Œ¡Á8$p Œ€ ²Ã=;x@
üøõÖ[~½òj¬ðÍšÀ/	ÔFEÒÊ8´"Å ;ˆ"E X0/!ºTÁ`N
@°Å7ÖH!ÅÈ ˆœ`tcÃ
4€L$¬3t²
2˜4PCÀ#/¬ðŒ%¸¢ÁÐQ€‰¤‘Â*l°aJle 
QA¼ÅÐ$ÀK<´ÿ£:ûF$èbÎ,b„ºøBJ.2	l(PÄ hhÑ·¤â„	@±‰
ÈÆ9˜Á܈²É&‰ÈQc¢Ìí®ƒYoÝõ×aKნ¶XYÈU
¤8À)uËŠ·'…@6Hf€	›T‚Q0@²
ÎøáÈ- —cXp@³0ãCÌ‘C‚è
Ð	í@`^° -Ô 	´¡
œàs¼ Þik^›ØÈV<´5 »8Ç^êÆ_¨§=v{Å<‘€à
d &1„
`@ZІÀìj8ÂÿVñ]d!h‚0‡@nhĆ$` 7ØÈ"B0ƒpc, ƒ”1„lá
‡ˆ €à…+Xðêèš¾Â6¶Dt0ç Ã9’ÄaxÁÀzž—˜Øj ù`‰I‰”|d׈E#tã7è¦{ B„ñ ±
iˆAŒcpнÐÆ7ÆÑ^³ÀØ8˜‚ô!N9.ôÑI„”4æ $’ù2FäQhÀÐ4 
6œ\X@$ŽPË
aFE ái4âœSÐMpg¨ÀXjz¡…&'< F+Ò¸ÿÊVöî•®( <  3;¦@»@Á9Ž€–WÄAy&”"¦·0°
](úC€8BWºêUœp è!À¨Ð
@2€PQƒY¸a
“¬@4¬ÐGôÀr)X	H 
Ç8f<D  6jkZ‹c3~px,CxÄKA/,±`àYØ 
Š‚$Áaí‘8(á€9èªÑpƒTàˆ¨B•ÌÎÐ/|¡
¢XÅ ˆ€Mø@àƒN±@Q#mj°
)H¢M A @À[8¼ 	I\•O]Á àK°ÉRxUÚЄÿLƒÈ@ÍŠVR¨µ€”h(Á
2Ðà ¤ð…Jª3ö  Iœ€ @è~@DC:€¤YÝÌ¢«‡Rɉ& 	+B' 
ð‚,H#RA<Ãw|­¿Š'‡\ð(P(§t[Ö³
FV „k ÜTr5@8¬0…tªÓ -(@@ \bô¸Å°€
(AH@†Ê«|ƒ> Ã8  av:ñq¤!Å„¦+Šÿâ+ÀCåÀ‘³à©X"	ˆÁ4P•Þ>8bÙ 
E¤QÜr(¡¹y$>@ëFÿŠ0Ã3|°#h¢’ †	QELÁ ¸›
L!iІ#üpŒ	°€j½ðA
|à‡|€ðàBÆñ‚Ó ְ†:fð;°‘@´0ÈÀ@ÔÀ¯PD¶üˆ.;8­Û
T ×áž9ݸD>H 7G±
@+@„K8àÒHg:U p€89­t‚ ´á…L€È¦ G¤aˆDŒ`ja Z®•Ú§†-C`àð#“âT­Ü
[Yí£å4¤! f˜Chƒ
z%ƒ…ÏÂ ×€Fp8˜ ¤iÌîGÈ¢*ÿÀ‚úõxì,
MÁ@‡N\A ° ‰Ùè-lb{¾°#˱ÑbdˆÀ>±‹da-E±uÁ#öF¨‚\Ð 
Ö¹0†œàˆÁô $ñˆ#”a\0;ÙõðW`"™(Gº=AHá0àÄ€P ú&",->°^-a/È!
´ð‚Aˆ 3ÐWÉ6@{%`YªÜFð//¦'(ƒêGqŠS¤~PEªAÕCá#‘ ˜€Xl&>ñ*N
(d"~>ƒ6|P8øÆèðƒ€`´ Á8Q‚ªT¡
>ÿ„>jnþ4iDƒ…ˆe-Óˆzéq½˜Ü@fˆÂ?¢@˜ eÀÿp¦ìð`T@ÿ°50°C°=_È
6À
p|¯±ƒÐ 0p B_@R)ÒM t †àÀ )R@P lÐ «À¨1€[°r
€PGz´5u§·n0ÇUa°%¤02p
Bà.^ 4 0 0@ Ÿ`J Y&ã°S *`Ê€Rè@(…""4°ƒpà†ð$Ð ô @ 
c¡Ð¦P=Ð Àÿ€	ð5à@ˆ	`´¦„·æ[¹æ f¸wº¡`—ȶK`D_ ^pB°ð
	­ !ÿ“Ì @ÞQÐ	€äP‡x0€.-  >P i0ã`‰E@yB 
d@ ª )@Y 
Špi1–8Y Q€eìAO
a å€
{'‚àgGp	þ³Øp Eð`
1pQP
C 	ÀÉ`9à
KÐ
Ì ¯*Pp8€/ è@‡„r m°T€(-p/05ã°Kö›°~p÷yÿU€[Œ°)àWvaÑ 1`Š`
{Áƒa›	¦Ñ€
nh:²àUð Þ '¬ (Ë°+ &ð	;0N
Kà'­áÀØ=€`­ &²YT œ@MÀ]p:°’TC‘GoöbIGM#0
5rrpð	1°6kq	–”KyMÉû°nrRuàê0 
Pié
Þð!Ã`œ y°tð‹0i*°†:Ð
€b@@†`D` ï€(~ù—m  @Ö p”tE ,Ð ‰´POÿJipp»0
÷ÐEyL‚eÀ„á™ë 	µ"m0s"°áM°ãp
¦‰=Cã'À	â°y0Ô¹Æ 
¶0xp	šðä@¥`f@ °2"p@@ЦZœ BP½Ð	 ðTY#3@—²yãd€A 
0xqñg*ò $©‚h áˆQà¿p¦`Tð¤PJu€Y“p¥<¥• I’àœ ã`
‰ð®0 Æ $‘_À
_€vy À$P‡ð—o  "0%àR`B ?·¢`}F 6§f
Aÿ‘ Œ (° —€vaVCŸía©	“
P€ë	‘¥JùàHbðe`„`ª«š{H@8CP
rzgp ñYÁp(ÉðË ‡Ð:p‡“c2b˜–'
Æ0‡CGº€jÚ€
`	°€àfÅ0gõ
|Q¤ïž…°k c /Ó¤éð
ØÁ P2, st@
O@‰ja¤c0 
°w¹YxI
‹(CP êà@:às+ð“E0~˜§y‰ºA>‰1Ð1°¹à®}á ­Ò‚q®‹
†º سÅÿ˜P.PüG‡è€m°Ð¼Ê‘öP
†°@sË@{T4€(}Ù“°  $#Dc ¨+°ã­Ó´y$P @<PŽ«P„Hr¹©v€—:B-«OôA
	`&À
vèCð Gà«+§Y€
 “°€)	ÀÇ  pŒ»ŒÅ!µ~¹C°?À œÀT’0‰ B Ë°—7Æ ˜íB°õà#áQ÷ Ô 
VÔÀL`©zQ®Ki·î 0 @$%§¥°†Æ€Oûk0 #Ð 
Cиq
T "	
«°Áÿ°°(˜¹oðꀵŸ{˜RÐ t€º–²º›ç.¯»)€^0€Œ°wA·¿KQ1¼¼€ b ¶ §xéH 8°
€8`• ‡°Z@`B o ›@kâÛ$J‡àq„µk4 W@È0~%P¨ò6ôÛ±°
+»kßq™™h€Bª©,%01¿°
y0
 §FuH 	C°Y.° p`àcPW Ð› o µX€Qû“¥[pFo FpMåEP½BЇ¨{y% ¿ 
кRp¶=|Ph	;°Bÿr¡	|‘”Á¼.ñó
p
· &‚D0 °4 g`T“ ÿÑ:@oð@0•P	(8Ë}™¥f´ûÎ@]
` ° `–gyB—/¬e´°xfC  30; Ь$G¹*I‰BˆAÀqJº
a@
5ð.`Å€
çyD€Cpº€à\à´MÀ â`TÅAQJÂ
[	¶Ü[  Π^ 
¢ØÉ;{tE 
K¿„ÜëàtYÀ¿%ëp0	æ*…ÍL,¼  °
 ÐUй'º—€ª 	U@ƒ@ÅÀ ƒ0D08Ó8ÓD@E€yÜ 
ªàŽ0ã k°º0L
U@ÔSQR	NQ
ð1»GiVDê€ÑF
‹1 Žñî ¤½ûP¨°°€{ù PàH¡H&qxÍqz­×!Ñ×€ØA{ 	 
 ;                                                                            
                                                                                
                                                                                
                                                                                
                              ng          €        ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ      
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ      M S N d i s   H   :                         ÿÿ    
  € MSNdis  abstract      SN   €to   B   M S N d i s _ A t m H a r d w a r e 
C u r r e n t A d d r e s s   ¬  Ÿ              MSNdis    [   "       
ÿÿ  €   ÿÿ  €    '   0       6   ^       f   p          |       ‰   
   ¬   ´   ç   õ   2  Q  •ÿÿÿÿÿÿÿÿÿÿü € MSNdis_AtmHardwareCurrentAddress  
WMI  WMIProv  guid  {791ad1a1-e35c-11d0-9692-00c04fc3358c}  locale  MS\0x409  
WmiExpense  Description  NDIS ATM Hardware Current Address  Active        
      
  €   Þ     €    ÿÿ boolean  InstanceName             '   
  €   *    €   ÿÿ  €    ÿÿ string  NdisAtmHardwareCurrentAddress 
          6   
  €   •    €    ÿÿ³      À  ñ          object:MSNdis_NetworkAddress  
Description  The address of the NIC encoded in the hardware.  WmiDataId       
   €h      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   8   M S N d i s _ A t m M a x A a l 0 P a c k 
e t S i z e   „  x              MSNdis    [          ÿÿ  €   ÿÿ  € 
   "   +       1   Y       a   k          w       „      §   ¯   â   
ð   -  G  •ÿÿÿÿÿÿÿÿÿÿÕ € MSNdis_AtmMaxAal0PacketSize  WMI  WMIProv  guid  
{791ad1a5-e35c-11d0-9692-00c04fc3358c}  locale  MS\0x409  WmiExpense  
Description  NDIS ATM Maximum AAL0 Packet Size  Active              
  €   Ù     €    ÿÿ boolean  InstanceName             '   
  €   %    €   ÿÿ  €    ÿÿ string  NdisAtmMaxAal0PacketSize        
   6   
  €   ‹    €    ÿÿ“         Ê          uint32  Description  Maximum 
supported size for AAL0 packets.  WmiDataId       €   €      
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   8   M S N d i s _ A t m M a x A a l 1 P a c k e t S i z 
e   „  x              MSNdis    [          ÿÿ  €   ÿÿ  €    "   
+       1   Y       a   k          w       „      §   ¯   â   ð   -  
G  •ÿÿÿÿÿÿÿÿÿÿÕ € MSNdis_AtmMaxAal1PacketSize  WMI  WMIProv  guid  {791ad1a6-
e35c-11d0-9692-00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  NDIS 
ATM Maximum AAL1 Packet Size  Active              
  €   Ù     €    ÿÿ boolean  InstanceName             '   
  €   %    €   ÿÿ  €    ÿÿ string  NdisAtmMaxAal1PacketSize        
   6   
  €   ‹    €    ÿÿ“         Ê          uint32  Description  Maximum 
supported size for AAL1 packets.  WmiDataId       €   €      
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   :   M S N d i s _ A t m M a x A a l 3 4 P a c k e t S i z 
e   Œ  ~              MSNdis    [          ÿÿ  €   ÿÿ  €    
#   ,GIF89az  Õ  
ÏüïïÐøÞÞ÷ÖÖÛKKõÎÎñ¼¼úææé““ÙCCÞZZí¥¥þøøàddÝSS茌惃뜜ꙙÒóÅÅÖ11ûééð¶¶Ô))
ákkï­­ãss×::Ò!!å{{Ì
ž3KŠFg°#2ÿÿÿÌ  
Î                                                                           !
ù     ,    z   ÿ@‘iH,‡Råpˆ0*cÑA4©–º™$„ X*—¤FÆÌn»ÍiñvE!­V8L
	ZrE^DcD$C‘l$’m  u &esumE!#zR¦Gr& 
C È&i£	Œˆ§&ä	
‚é%©$¬E°Z%Z> q@Á$HA”fÃ!ä`aBš
u©j€à†0$$’“!‰$”y’äO$å<È êHÕ‰EfO„ÿ	 @Hààç_F4  	AÀ´<
(ÂÀP0A‰@UX-)Ç Ÿ,L“ `ì†,M@“D’
œøñP
 
eÏÀ
¨Z0ÄjC[50¤+C…&T)@$¦D¸Ó
 \ú6…HH¨+«2{÷fð§		É Á ‘
ÄàÁCm¯Rº`@ׯ) !;€EjIL 0½4‚Ó©W«bР‚×±÷J°Ðê6‚&ÀR‚ "’˜Øm%9€0] 
|$†€]eJ”€ Bsxr%ÜÄ@ Ò §í”Ï^,Î 7‘…
T@ŽlÅA~0Ò"I<
<`À „¤…¼ƒÐK	Öýh€
€'<ã!Pz}xDK°SŒr€”0æ0 @šdJbyPf¶Qçœ}™Á_°Éù†–G@Ó `è¡F¼¦è¢
Œ"j
JÒ š8j©ŸŒfªi_‡. A †
ªn^Šè¦¨6jꪬ‘ê«Y¶*무Öjë­
¸æªë®¼öêë¯À›k ;                                                               
                     
  €   Ù     €    ÿÿ boolean  InstanceName             '   
  €   %    €   ÿÿ  €    ÿÿ string  NdisAtmMaxAal5PacketSize        
   6   
  €   ‹    €    ÿÿ“         Ê          uint32  Description  Maximum 
supported size for AAL5 packets.  WmiDataId       €   €      
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   6   M S N d i s _ A t m M a x A c t i v e V c i B i t 
s      ‘              MSNdis    [          ÿÿ  €   ÿÿ  €    !   
*       0   X       `   j          v       ƒ      ¥   ­   à   î   +  
D  •ÿÿÿÿÿÿÿÿÿÿî € MSNdis_AtmMaxActiveVciBits  WMI  WMIProv  guid  {791ad1a3-
e35c-11d0-9692-00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  NDIS 
ATM Maximum Active VCI Bits  Active              
  €   ×     €    ÿÿ boolean  InstanceName             '   
  €   #    €   ÿÿ  €    ÿÿ string  NdisAtmMaxActiveVciBits        
   6   
  €   ˆ    €    ÿÿ        ã          uint32  Description  The 
number of bits controllable in the VCI field of the cell header.  WmiDataId 
          €         ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   .   M S N d i s _ A t m M a x A c t 
i v e V c s   „  u              MSNdis    [          ÿÿ  €   ÿÿ  € 
      &       ,   T       \   f          r             œ   ¤   ×   
å   "  7  •ÿÿÿÿÿÿÿÿÿÿÒ € MSNdis_AtmMaxActiveVcs  WMI  WMIProv  guid  
{791ad1a2-e35c-11d0-9692-00c04fc3358c}  locale  MS\0x409  WmiExpense  
Description  NDIS ATM Maximum Active VCs  Active              
  €   Î     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisAtmMaxActiveVcs           
6   
  €   {    €    ÿÿƒ        Ç          uint32  Description  Maximum 
number of active VCs the adapter can support.  WmiDataId          € ÿÿ      
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   6   M S N d i s _ A t m M a x A c t i v e V p i B i t 
s      ‘              MSNdis    [          ÿÿ  €   ÿÿ  €    !   
*       0   X       `   j          v       ƒ      ¥   ­   à   î   +  
D  •ÿÿÿÿÿÿÿÿÿÿî € MSNdis_AtmMaxActiveVpiBits  WMI  WMIProv  guid  {791ad1a4-
e35c-11d0-9692-00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  NDIS 
ATM Maximum Active VPI Bits  Active              
  €   ×     €    ÿÿ boolean  InstanceName             '   
  €   #    €   ÿÿ  €    ÿÿ string  NdisAtmMaxActiveVpiBits        
   6   
  €   ˆ    €    ÿÿ        ã          uint32  Description  The 
number of bits controllable in the VPI field of the cell header.  WmiDataId 
          €         ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   <   M S N d i s _ A t m R e c e i v 
e C e l l s D r o p p e d   ˜  …              MSNdis    [          ÿÿ  
€   ÿÿ  €    $   -       3   [       c   m          y       †      
¦   ®   á   ï   ,  H  •ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÞ € MSNdis_AtmReceiveCellsDropped  WMI  
WMIProv  guid  {0a21480c-e35f-11d0-9692-00c04fc3358c}  locale  MS\0x409  
WmiExpense  Description  NDIS ATM Receive Cells Dropped  Active           
   
  €   Ø     €    ÿÿ boolean  InstanceName             '   
  € A.menuItem{
	font-family: Verdana;
	font-style: normal;
	font-weight: normal;
	font-size: 8pt;
	color: black;
	text-decoration: none
}
.footerTitle{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 8pt;
	color: #000066
}
.moduleTitle{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 12pt;
	color: #A50000
}
.redText{
	color: #A50000
}
.blackText{
	color: black
}
.normalWeight{
	font-weight: normal
}
.boldText{
	font-weight: bold
}
.italicText{
	font-style: italic
}
.superScript{
	font-size: 8pt
}
.superScript2{
	font-size: 10pt
}
.superScript3{
	font-size: 11pt
}
.superScript4{
	font-size: 14pt
}
.systemError1{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 13pt;
	color: #A50000
}
.systemError2{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 10pt;
	color: #A50000
}
.systemNotAvailable{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 15pt;
	color: #A50000
}
.tableBG{
	background-color: #F9F9F0;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
}
.tableDataError{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 11pt;
	color: #A50000
}
.formattedDate{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 10pt;
	color: black
}
.heading1{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 17pt;
	color: black
}
.heading2{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14pt;
	color: black
}
.heading3{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 13pt;
	color: black
}
.heading4{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 11pt;
	color: black
}
.heading5{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 10pt;
	color: black
}
.columnHeading{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 10pt;
	color: black
}
.columnData{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 10pt;
	color: black
}
.columnDataError{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 10pt;
	color: #A50000
}
.inputText{
	font-family: default;
	font-style: normal;
	font-weight: normal;
	font-size: 10pt;
	color: black
}
.listText{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 10pt;
	color: black
}
.noteSmall{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 8pt;
	color: black
}

.noteSmallX{
	font-family: Helvetica,Arial,Geneva, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 8pt;
	color: black
}
.text1{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18pt;
	color: black
}
.text2{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16pt;
	color: black
}
.text3{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 13pt;
	color: black
}
.text4{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: GIF89a  ³  
ÌÌ™ÒÒ¦ÿÿÿééÓòòåÜܹÙÙ³ùùòììÙÖÖ¬ßß¿þ            !ù  ,       >ÈiÊ8"맟
	Âq_	ÄØ™¥¢²f2Â1I—²v›îº)Á¯ð
'¢ãG¦üšžtR˜J
Ö¬vËÕF  ;                                                                       
                                                                                
                                                                                
                                                                                
                                                                     '   
  €       €   ÿÿ  €    ÿÿ string  NdisCoDriverVersion           
6   
  €   u    €    ÿÿ}      Š  ¶          uint16  Description  The NDIS 
version in use by the NIC driver.  WmiDataId      sC   €n           
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   0   M S N d i s _ C o H a r d w a r e S t a t u s   x  
k              MSNdis    [          ÿÿ  €   ÿÿ  €       '       -
   U       ]   g          s       €      ˜       Ó   á     
4  •ÿÿÿÿÿÿÿÿÿÿÈ € MSNdis_CoHardwareStatus  WMI  WMIProv  guid  {791ad192-e35c-
11d0-9692-00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  CoNDIS 
Hardware Status  Active              
  €   Ê     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisCoHardwareStatus           
6   
  €   x    €    ÿÿ€        ½          uint32  Description  Current 
hardware status of the underlying NIC.  WmiDataId      dw   €       
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   &   M S N d i s _ C o L i n k S p e e d   Œ  €          
    MSNdis    [          ÿÿ  €   ÿÿ  €       "       (   P       
X   b          n       {      Ž   –   É   ×     %  •ÿÿÿÿÿÿÿÿÿÿÝ € 
MSNdis_CoLinkSpeed  WMI  WMIProv  guid  {791ad195-e35c-11d0-9692-00c04fc3358c}  
locale  MS\0x409  WmiExpense  Description  CoNDIS Link Speed  Active        
      
  €   À     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisCoLinkSpeed 
          6   
  €   i    €    ÿÿ‰      –  Ò          
object:MSNdis_NetworkLinkSpeed  Description  The maximum inbound and outbound 
speeds of the NIC (kbps).  WmiDataId      :M   €      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   
(   M S N d i s _ C o M a c O p t i o n s   ”  €              MSNdis    
[          ÿÿ  €   ÿÿ  €       #       )   Q       Y   c          
o       |         ˜   Ë   Ù     (  •ÿÿÿÿÿÿÿÿÿÿÝ € MSNdis_CoMacOptions  
WMI  WMIProv  guid  {791ad19a-e35c-11d0-9692-00c04fc3358c}  locale  MS\0x409  
WmiExpense  Description  CoNDIS MAC Options  Active              
  €   Â     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisCoMacOptions           6   
  €   l    €    ÿÿt        Ò          uint32  Description  A 
bitmask that defines optional properties of the underlying driver or its NIC.  
WmiDataId           €t
  ,Š        ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   8   M S N d i s _ C o M e d i a C o n n e c t 
S t a t u s     ù              MSNdis    [          ÿÿ  €   ÿÿ  € 
   "   +       1   Y       a   k          w       „      ¡   ©   Ü   
ê   '  A  •ÿÿÿÿÿÿÿÿÿÿV € MSNdis_CoMediaConnectStatus  WMI  WMIProv  guid  
{791ad19b-e35c-11d0-9692-00c04fc3358c}  locale  MS\0x409  WmiExpense  
Description  CoNDIS Media Connect Status  Active              
  €   Ó     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisCoMediaConnectStatus        
   P   
  €   Ÿ    €    ÿÿ§      ´  æ      î  /      9  K          
uint32  Description  The connection status of the NIC on the network.  Values 
   ú     NdisMediaStateConnected  NdisMediaStateDisconnected  ValueMap    
E  H   0  1  WmiDataId           €         ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   (   M S N d 
i s _ C o M e d i a I n U s e   @  3              MSNdis    [          
ÿÿ  €   ÿÿ  €       #       )   Q       Y   c          o       |   
   —   Ÿ   Ò   à     /  ñ    Uÿÿÿÿÿÿÿÿÿÿÿÿÿÿ„ € MSNdis_CoMediaInUse  
WMI  WMIProv  guid  GIF89a
 
 Õ  øÙÙôÅÅÌÌÌÊÊÊÌÌ™ÌÃÃÙ½½ÀÀÀ¸¸¸³³³î££žžž¢’áddßXXÝOO„eeÚAAÙ<<‹PP»<<×//Ö--
Ö,,Ö++Õ""ƒ11ÓÆš»žÃ

Î  w­…

¨  þ                                                                        !
ù ' ,    
 
  2@‚pH$@Å¡ä1	$-NÆ f2O…djB Ò†1Š<£Èâ@4Q‰d!
HÚ‡A ;                                                                          
                                                                                
                                                                                
 ÿM      Z  y          uint32  Description  Number of media types in 
use.  WmiDataId          €       ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   0   M S N d i s _ C o 
M e d i a S u p p o r t e d   @  2              MSNdis    [          
ÿÿ  €   ÿÿ  €       '       -   U       ]   g          s       €   
   ž   ¦   Ù   ç   $  :  í  ý  Uÿÿÿÿÿÿÿÿÿÿÿÿÿÿƒ € 
MSNdis_CoMediaSupported  WMI  WMIProv  guid  {791ad193-e35c-11d0-9692-
00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  CoNDIS Media Types 
Supported  Active              
  €   Ð     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisCoMediaSupported     
      C   
  €   ‹    €    ÿÿ“         Ç         Ò      Ý   uint32  
Description  List of media types the NIC supports.  WmiDataId  WmiSizeIs  
NumberElements  NumberElements           6   
  €   A    €    ÿÿI      V  x          uint32  Description  Number 
of media types supported.  WmiDataId      aS   €        ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   
4   M S N d i s _ C o M i n i m u m L i n k S p e e d   ¤  –              
MSNdis    [          ÿÿ  €   ÿÿ  €        )       /   W       _   
i          u       ‚         ¥   Ø   æ   #  ;  •ÿÿÿÿÿÿÿÿÿÿó € 
MSNdis_CoMinimumLinkSpeed  WMI  WMIProv  guid  {791ad19d-e35c-11d0-9692-
00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  CoNDIS Minimum Link 
Speed  Active              
  €   Ï     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisCoMinimumLinkSpeed 
          6   
  €       €    ÿÿŸ      ¬  è          
object:MSNdis_NetworkLinkSpeed  Description  The maximum inbound and outbound 
speeds of the NIC (kbps).  WmiDataId           €_C      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   
4   M S N d i s _ C o R e c e i v e P d u E r r o r s   ¨  ›              
MSNdis    [          ÿÿ  €   ÿÿ  €        )       /   W       _   
i          u       ‚         ¥   Ø   æ   #  ;  •ÿÿÿÿÿÿÿÿÿÿø € 
MSNdis_CoReceivePduErrors  WMI  WMIProv  guid  {0a214808-e35f-11d0-9692-
00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  CoNDIS Receive PDU 
Errors  Active              
  €   Ï     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisCoReceivePduErrors           
6   
  €       €    ÿÿ‡      ”  í          uint32  Description  The 
number of PDUs a NIC receives but does not indicate to the protocols due to 
errors.  WmiDataId          €       ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   :   M S N d i s _ C 
o R e c e i v e P d u s N o B u f f e r   ¬                 MSNdis    [   
       ÿÿ  €   ÿÿ  €    #   ,       2   Z       b   l          x    
   …      ¤   ¬   ß   í   *  E  •ÿÿÿÿÿÿÿÿÿÿý € 
MSNdis_CoReceivePdusNoBuffer  WMI  WMIProv  guid  {0a214809-e35f-11d0-9692-
00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  CoNDIS Receive PDUs 
No Buffer  Active              
  €   Ö     €    ÿÿ boolean  InstanceName             '   
  €   "    €   ÿÿ  €    ÿÿ string  NdisCoReceivePdusNoBuffer        
   6   
  €   ‰    €    ÿÿ‘      ž  ò          uint32  Description  The 
number of PDUs the NIC cannot receive due to lack of NIC receive buffer space.  
WmiDataId          €      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   .   M S N d i s _ C o R e c e 
i v e P d u s O k   œ                MSNdis    [          ÿÿ  €   
ÿÿ  €       &       ,   T       \   f          r             —   Ÿ   
Ò   à     2  •ÿÿÿÿÿÿÿÿÿÿì € MSNdis_CoGIF89a  €  ÿÿÿ   !ù    ,      
@ÄV ;                                                                         
                                                                                
                                                                                
                                                                                
                                                                                
                                                                            
ÿÿÿÿÿÿÿ   6   M S N d i s _ C o T r a n s m i t P d u E r r o r s   €  
r              MSNdis    [          ÿÿ  €   ÿÿ  €    !   *       
0   X       `   j          v       ƒ      Ÿ   §   Ú   è   %  
>  •ÿÿÿÿÿÿÿÿÿÿÏ € MSNdis_CoTransmitPduErrors  WMI  WMIProv  guid  {0a214807-
e35f-11d0-9692-00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  CoNDIS 
Transmit PDU Errors  Active              
  €   Ñ     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisCoTransmitPduErrors        
   6   
  €   ‚    €    ÿÿŠ      —  Ä          uint32  Description  The 
number of PDUs a NIC fails to transmit.  WmiDataId      ng   €        
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   0   M S N d i s _ C o T r a n s m i t P d u s O k   x  
l              MSNdis    [          ÿÿ  €   ÿÿ  €       '       -
   U       ]   g          s       €      š   ¢   Õ   ã      
6  •ÿÿÿÿÿÿÿÿÿÿÉ € MSNdis_CoTransmitPdusOk  WMI  WMIProv  guid  {0a214805-e35f-
11d0-9692-00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  CoNDIS 
Transmits PDUs OK  Active              
  €   Ì     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisCoTransmitPdusOk           
6   
  €   z    €    ÿÿ‚        ¾          uint32  Description  The 
number of PDUs transmitted without errors  WmiDataId      oT   €      
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   6   M S N d i s _ C o V e n d o r D e s c r i p t i o n   
|  p              MSNdis    [          ÿÿ  €   ÿÿ  €    !   *    
   0   X       `   j          v       ƒ      ž   ¦   Ù   ç   $  
=  •ÿÿÿÿÿÿÿÿÿÿÍ € MSNdis_CoVendorDescription  WMI  WMIProv  guid  {791ad197-
e35c-11d0-9692-00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  CoNDIS 
Vendor Description  Active              
  €   Ð     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisCoVendorDescription        
   6   
  €       €    ÿÿ‰      –  Â          string  Description  Zero-
terminated string describing the NIC.  WmiDataId      in   €      
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   :   M S N d i s _ C o V e n d o r D r i v e r V e r s i o 
n     „              MSNdis    [          ÿÿ  €   ÿÿ  €    
#   ,       2   Z       b   l          x       …      ¥   ­   à   î   +  
F  •ÿÿÿÿÿÿÿÿÿÿá € MSNdis_CoVendorDriverVersion  WMI  WMIProv  guid  {791ad19c-
e35c-11d0-9692-00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  CoNDIS 
Vendor's Driver Version  Active              
  €   ×     €    ÿÿ boolean  InstanceName             '   
  €   #    €   ÿÿ  €    ÿÿ string  NdisCoVendorDriverVersion        
   6   
  €   Š    €    ÿÿ’      Ÿ  Ö          uint32  Description  The 
vendor-assigned version number of the NIC driver.  WmiDataId      or   €   
   ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   $   M S N d i s _ C o V e n d o r I d   ¬  Ÿ       
       MSNdis    [          ÿÿ  €   ÿÿ  €       !       '   O    
   W   a          m       z      Œ   ”   Ç   Õ     "  •ÿÿÿÿÿÿÿÿÿÿü € 
MSNdis_CoVendorId  WMI  WMIProv  guid  {791ad196-e35c-11d0-9692-00c04fc3358c}  
locale  MS\0x409  WmiExpense  Description  CoNDIS Vendor ID  Active        
      
  €   ¾     €    ÿÿ boolean  InstanceName             '   
  €   
    €   ÿÿ  €    ÿÿ string  NdisCoVendorID           6   
  €   f    €    ÿÿn      {  ñ          uint32  Description  A three-
byte IEEE-registered vendor code, followed by a single bGIF89a  ³  
ÌÌ™ÒÒ¦ÿÿÿééÓùùóÜܹòòæÙÙ³ììÙÖÖ¬ßß¿þ            !ù  ,       
;ÈI«½8ëÍ»×Çw¢5”RB²Jò‚¼µ×ÊZ×®Ò(¶DFÞ'™»q˜?D0…%
 ;                                                                             
                                                                                
                                                                                
                                                                                
                                                          €    ÿÿ boolean  
InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisCurrentLookahead           
6   
  €   x    €    ÿÿ€                   uint32  Description  The 
number of bytes of received packet data, excluding the header, that will be 
indicated to the protocol driver.  WmiDataId      pa   €ah      
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   6   M S N d i s _ C u r r e n t P a c k e t F i l t e r   
˜  ‹              MSNdis    [          ÿÿ  €   ÿÿ  €    !   *    
   0   X       `   j          v       ƒ      Ÿ   §   Ú   è   %  
>  •ÿÿÿÿÿÿÿÿÿÿè € MSNdis_CurrentPacketFilter  WMI  WMIProv  guid  {5ec10360-
a61a-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  NDIS 
Current Packet Filter  Active              
  €   Ñ     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisCurrentPacketFilter        
   6   
  €   ‚    €    ÿÿŠ      —  Ý          uint32  Description  Current 
packet types that will be received and indicated by the NIC.  WmiDataId      
   €       ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   *   M S N d i s _ D r i v e r V e r s i o 
n   h  \       	       MSNdis    [          ÿÿ  €   ÿÿ  €    
   $       *   R       Z   d          p       }      ’   š   Í   Û     
+  •ÿÿÿÿÿÿÿÿ» € MSNdis_DriverVersion  WMI  WMIProv  guid  {5ec10362-a61a-11d0-
8dd4-00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  NDIS Driver 
Version  Active              
  €   Ä     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisDriverVersion           6   
  €   o    €    ÿÿw      „  °          uint16  Description  The NDIS 
version in use by the NIC driver.  WmiDataId      ve   €      
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   0   M S N d i s _ E n u m e r a t e A d a p t e r   L  ?
              MSNdis    [          ÿÿ  €   ÿÿ  €       '       -   
U       ]   g          s       €      ˜       Ó   ß   Q  
_  •ÿÿÿÿÿÿÿÿÿÿœ € MSNdis_EnumerateAdapter  WMI  WMIProv  guid  {981f2d7f-b1f3-
11d0-8dd7-00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  NDIS 
Enumerate Adapter  Active              
  €   Ê     €    ÿÿ boolean  DeviceName           6   
  €   #    €    ÿÿ+      8  F          string  Description  Device 
name.  WmiDataId  InstanceName             '   
  €   ”    €   ÿÿ  €    ÿÿ string          €3      
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   <   M S N d i s _ E t h e r n e t C u r r e n t A d d r e s 
s   ”  …              MSNdis    [          ÿÿ  €   ÿÿ  €    $   -
       3   [       c   m          y       †      ¥   ­   à   î   +  ?
  •ÿÿÿÿÿÿÿÿÿÿâ € MSNdis_EthernetCurrentAddress  WMI  WMIProv  guid  {44795700-
a61b-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  NDIS 
Ethernet Current Address  Active              
  €   ×     €    ÿÿ boolean  InstanceName             '   
  €   #    €   ÿÿ  €    ÿÿ string  NdisCurrentAddress 
          6   
  €   ƒ    €    ÿÿ¡      ®  ×          object:MSNdis_NetworkAddress  
Description  The address the NIC is currently using.  WmiDataId           €   
      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   4   M S N d i s _ E t h e r n e t M a c O p t i o n 
s      “              MSNdis    [          ÿÿ  €   ÿÿ  € 
       )       /   W       _   i          u       ‚         ¥   Ø   æ   
#  ;  •ÿÿÿÿÿÿÿÿÿÿð € MSNdis_EthernetMacOptions  WMI  WMIProv  guid  
{44795703-a61b-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  WmGIF89a  ³  
ÌÌ™ÒÒ¦ÿÿÿééÓùùóÜܹòòæÙÙ³ììÙÖÖ¬ßß¿þ            !ù  ,       
;ÈI«½8ëÍ»ÿÛVÅH
æD¤@"°Èk‚<µ©Ô¶çò ÐÇrvÅÜ&€K*1‰
˜Ó89„i2 ;                                                                    
                                                                                
                                                                                
                                                                                
                                                               Ä  ·          
    MSNdis    [   )       ÿÿ  €   ÿÿ  €    .   7       =   e       
m   w          ƒ             ¾   Æ   ù     D  j  •ÿÿÿÿÿÿÿÿÿÿ € 
MSNdis_EthernetMaximumMulticastListSize  WMI  WMIProv  guid  {44795702-a61b-
11d0-8dd4-00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  Adpater 
Ethernet Maximum Multicast List Size  Active              
  €   ð     €    ÿÿ boolean  InstanceName             '   
  €   <    €   ÿÿ  €    ÿÿ string  NdisEthernetMaximumMulticastListSize 
          6   
  €   ®    €    ÿÿ¶      Ã  	          uint32  Description  The 
maximum number of multicast addresses the NIC driver can manage.  WmiDataId 
     im   €b      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   L   M S N d i s _ E t h e r n e t M o 
r e T r a n s m i t C o l l i s i o n s   Ä  µ              MSNdis    
[   '       ÿÿ  €   ÿÿ  €    ,   5       ;   c       k   u          
       Ž      ¶   ¾   ñ   ÿ   <  `  •ÿÿÿÿÿÿÿÿÿÿ € 
MSNdis_EthernetMoreTransmitCollisions  WMI  WMIProv  guid  {44795706-a61b-11d0-
8dd4-00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  NDIS Ethernet 
More Transmit collisions  Active              
  €   è     €    ÿÿ boolean  InstanceName             '   
  €   4    €   ÿÿ  €    ÿÿ string  NdisEthernetMoreTransmitCollisions 
          6   
  €   ¤    €    ÿÿ¬      ¹            uint32  Description  The 
number of frames successfully transmitted after more than one collision.  
WmiDataId          €         ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   :   M S N d i s _ E t h e 
r n e t M u l t i c a s t L i s t   ˆ  y              MSNdis    [       
   ÿÿ  €   ÿÿ  €    #   ,       2   Z       b   l          x       
…      £   «   Þ   ì   )  <  #  3  UÿÿÿÿÿÿÿÿÿÿÿÿÿÿÊ € 
MSNdis_EthernetMulticastList  WMI  WMIProv  guid  {44795701-a61b-11d0-8dd4-
00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  NDIS Ethernet 
Multicast List  Active              
  €   Õ     €    ÿÿ boolean  InstanceName             '   
  €   !    €   ÿÿ  €    ÿÿ string  NdisMulticastList 
    
      C   
  €       €    ÿÿ«      ¸  ý                  
object:MSNdis_NetworkAddress  Description  The multicast address list on the 
NIC enabled for packet reception.  WmiDataId  WmiSizeIs  NumberElements  
NumberElements           6   
  €   w    €    ÿÿ      Œ  ¿          uint32  Description  Number 
of multicast addresses enabled on the NIC.  WmiDataId      Nd   €         
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   H   M S N d i s _ E t h e r n e t O n e T r a n s m i t C o 
l l i s i o n   ¼  ­              MSNdis    [   %       ÿÿ  €   ÿÿ  € 
   *   3       9   a       i   s                 Œ      ²   º   í   û   
8  Z  •ÿÿÿÿÿÿÿÿÿÿ
 € MSNdis_EthernetOneTransmitCollision  WMI  WMIProv  guid  {44795705-a61b-
11d0-8dd4-00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  NDIS 
Ethernet One Transmit collision  Active              
  €   ä     €    ÿÿ boolean  InstanceName             '   
  €   0    €   ÿÿ  €    ÿÿ string  NdisEthernetOneTransmitCollision    
       6   
  €   ž    €    ÿÿ¦      ³  ÿ          uint32  Description  The 
number of frames successfully transmitted after exactly one collision.  
WmiDataId          €        ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   @   M S N d i s _ E t h e 
r n e t P e r m a n e n t A d d r e s s      “              MSNdis    
[   !       ÿÿ  €   ÿÿ  €    &   /       5   ]       e   o          
{       ˆ      ©   ±   ä   ò   /  EGIF89aŸ v æ  ïȶÈÈȪ''ë­‘··¸è‘r¥¥¥ÍkP†……Ý!
1Ý0Ô-¦L7àF<Þ0›ššÄ#+ÕŒoÇ82¸hPäiNÜ35óÖÇh#à"2þþþº(“vgìììñññååå¹ 
&hhhÙ86Ù©“ÞC;jTKÅC6Ç (º&*§$Õ33|{{•¶&ÞÞÞ™²/+Ú.Ñ95ÐÐС„wÂ)ob\ 
Þ87ãVBÞ*3Ô·©Ï$.•iXè¹¢°—ŒÌ]DùëäÝ0ùùùÞ>8…:+øáÖ‰ zg_³[CàK>¨
"Õ$0¥4*g>0`^^‰XFÒ™€Î}aÔ+1´#½:1¾1.¯£ÄO:ªr\öööÇ,/…¾'ûñì×B9y¦!ÐP<Úźçy
[ÁªŸÎ?6ýùø×H;üöó&!±$¨@/¾(B'üüûØ<7éäâogâ „Ø4,qoo«««À¿¿ðŸ»'°°°ì…
e×××ÝÕÒ» (ÿÿÿ!ù     ,    Ÿ v  ÿ€‚ƒ„…ˆ†‹ŒŽ‘’“”••oŠ‡˜o–žŸ ¡¢£ƒ‰›™¤©ª«¬–
ˆE "P" E@­¸¹ºŸˆ‡=HFF.jLQP=µi»ÍÎΊ 
lÁÔÕÃlH"=@Ïáâ¼Õçè_ÄØÈ´¶Œšãòâ@jè÷ø×ÆQsÝEÌ›zšG" ø*\aƒ	¶Éj}
”(^Á‹ DÜsÁfLÔ¸À·¢¤I“`Ö¼(qå@„~Št±ˆ±&¥(èÔD@”–sèV9YR‰ (”€Y
†•+?¢D  &@›X;‡¥ ݺô˜vO¨IHQ°P+€‹Sÿ>|ˆ›ç„„–ü¨Ú—«&è ÄšõqdÐ`%Ó*^»†
¹üøù0y®Ü6UJüp	Sf_‚ŠŠØ@¥‡`Î1ñØ…ÅiÇ•LY²íÛ•åÊ¥‘9jªV?‡`²Ú„"=Šˆ°`€.°\¬ 
ãmZ%J¦Ìö92îï·uÏÍáî¼ù
W•aΊê6\ac¡ÛrˆmXHs¥ºT&k(µÔ\|ÁÝÑVxÚ&Þ˜iÆ™?]¬Š&Q¼çÚHEÐÇdhC|lô Ä1] 
Åõ•P|ÐúMv

æø݃ð¦Y¿Uõ!ŠÐdá@ SÿtH(#7]X0C+hE€%@fÌAKXðÃeTqEp1ÀêèfxÚ…×À}S!
Fb…Hl¸fÃ
Lf‹ˆD€C.0Ð
 HˆÐÅsX°e‘0 ðU? ÑÈW›ÜÉõfƒ¢^ÖÛ„1U8žy΃ˆ(l( l0ÍÔ_u¸JÇÄPL  ]
DP€% @-Q<AÔÆUÍaœ@ê©à¥*U„1ÆxÔy•@)Òƒ†–4Ô{%_½#
  TŒq ?1m?E\Ñà s`ªLÂ1Íq^ÿ^ùC\	‚žÿÞQ¶ÀÆç0 «Ì^5)Á
{#¦ü«ŸñÙ«òkÓåñÌr]¡ÅW\Q˘øU_• VXvq€³›I`qŽclÂ	@
Ap¼@4@ÁA¶**SÂ_ÊKn¨2Z#¢@™w
æ!³„QB¦=€ÑÙi?ÏöÀæÒšÊÕAÀ°„Ô	$ž Õ
(°€	2ºušAQ.‰ ¯­öšýëÙ6¬ñ]Æ
~ Û%h‘‡$WZStáìLÈ8wái@QõâSƒ‰7n¼ñãp.þ a9¬ì^òLHÇ2石¬òßâÖtdâ…
z‚ÿäÿðC*Z0@ÞÝ¿Ù4d4T0!TÃýäo¿â„;~üÿÚָֺVõB=”È lÅ@ÏùI{#ÊÃdØv1ï`w¹™™ÛN 
+hfkœéLç‡HAõ»Á
ôWªÐ~7H€‚@Cò.ñ„ã9@r!@PÁhèeØû\ËF¤ÚPÐ{¶a/ø ÓÀv€• 0„x‘~CPá
ó‡¿ü
¡I¸Apè€ûa ‰Ërˆûɱ‡Çà „½› ¬+s™m A7O2˃Úà¶B†‹„ËyrpÂú¥ ú;an0„¬%
aÿCHBÖÇÄÁqxAHÀW©Ê7º=l€:ÀGJô"lTâõÎÖD¦Y0SpË[†	pmàÂûÄ.*æRÂè—
?/Và„*eÎ8‚6`‹Sœ)çØÊV®’†Xå0†8t }l„"ÌÀ†?ærKDˇA	óÂtÌ1Y 
b”Z8¦ÛBÅLal7ðb.)…Š¦ ›ŸåF„o¢q7„£x§Nâ½Q•Èa
SŠ$Axg¬‘‰"€sôœ.m „'F|¨[h H™…*m¸#Z†2Ä ä3h#3¸ Ê´A
^ÿ¼¤D±Zm¢‘£Iæ6oÀÑ!ˆ4q;\%ñXZÇ7²õœ9ÐbZKHDCC%i ÉÆS¦máÞ+ã‡gÞ¨ Š¤bÐTÆ>ªH
(
ˆúP¹äX…ý¤Îj4”güäW¿:4ÆP•Š)ihNuÂQA@ƒîÀÀÓ®‡€B^]
cŠMeŽüia× ¯¬¡bNT¬PµPè†<Ž}làðT8¤`;¸.#w0‚K¦`¢ÂF;*Ê3nS”¥Í¨i·CUÊѤ%
U§Õ©€œAs½-n3ä@ìí5‚PôCÖ‚5—‚u(e ÐÔM¡MAÿ.ùXÍN¸³ôË*V¿YÖŽ~´
 ënÐQñvtiM\áJ	_êP­5TÀ0Ût òÔÜØ\Ö_]>12S@
¦ª‹Õå-Š¤ŒÊ eæAÒ•®w)¬YŠ† MïCÖ±†5k
èjGKIR•'mmJ×K`A í#‘4Tdûí{ê½6 e
ûô)w¸p‚ñµa2’ácœ›ÅN˜±Žôw½Q¢w£˜Þ¦F9zÞ0oùÌ©E+jQZà À8=Ü œ	P
[/"ÌÙ\.Q&H&JÑAF+¡TAuk냵`ª‡úÁ~ªw'ÿÊÙ ÁŸÜ¨xÅ;Þn³´&¾voèbs*n8l­
kP9Àù6ži)þ𮲹;§;=î`ó6<I• ´˜ ™-ù1Üß“½ áGSù’Xþd*ýÍ…{X´
¶ÄÓîS¾ÖÌèL§[ÑéÚ „4€éœÝ–m·\âØšhÁµÀÆ-kàB’W—:G~o2ÃÖ"îf&á‚û<p€6G¡
‡m~4¬Ø.oiɪÞ$T@œPw«)Å}ÒUÊ䀲 ‰@Öø|  E·¶5 €§khŒ[ÔRhrI P¦©jóÐ60‹Ýá¹²)
/ !	ÏnxiÓ›eÿ4† Äœ-'Aœƒá‰3)o{];GS÷ ·ƒÖ…€Û70@Ö8í1mCoµ”
˜—U;Ü–ÜT¸Sæà“siPäð,¶çš…6ÐPZ/péÕ–æáÃ8Vgê‹Ke)Ë9G–ΖxÜ@î+pþˆ ­³w½²-
Qt’1;÷FgºËjAU¨Â’KÐÔÖk¡˜m Aˆm*DS†¢pøû߉î{À£ñÃ
×pb%MaÅtCn£VNŠSC­”R­ECªv¬ÆêF°@Þ76¾¥r<y€‡–#m 7‡vYŠu~í×~K {Ò~ƒÐ6ƒI 
tß$^E7ÿ^¡¥ƒ›&JOwJ;_͇V”×|p4upn|Ð8FzK²}z6"á§kÝSYPûVlMc‚p~ŽåTF>\ {)
€ùWƒÏ¶pk˜eƒ÷phV—öeõth¥q'ej(&„”—C?€u"×v…üµ2œS+ð&6(€1h\P´:àˆµôdP¥ç1°
{@§†Ï¶†ûWƒJg^7`|Zv¸|ªD8xÈ|”'CyZÇut†Kg#l€ŸGkg±(à6ºfA£ã4:¦#h´Q
¦L§3YZƒ¢äw»Ç{¼ç¾—eè%‡
GŠ#b*bgµÿ|¯õmâÆfV‡Ó‡_p}Ž0O}bˆ)³?°DÀ++ÀQÀ(ð. }5XMƒHPeð÷†*ò—-
#t:HµX»G5bF^˜FmŸõI§JeN‰Ã;|ˆC%¥R¥Ö8ÒG}àj…ð
‡¢Wr N [Ð+pV€ G@l PP WŒý´1‚‘Ø>£C,8‰
<B€m¢„ePy‘ÿZ 5xÿg€P7yUg„ã¶f:dn0M
Öz+rÀ [pUB_ L@$°3À,ÀHZT!8#¨ý¶¸Ñ#^@l“2¨Y¦YóCÿ?) M[6m¢„F8 b¢
tZivRéäb·™j6Gh„q6r’ð„zõO V`  p:0J`G  TP¹É H 
pLfTˆ†;™1€MÖ=<tŽyeß%ÖÕY'9ÐB0d?ÉQ8 F<Ô^	 GDX„ãr-`‹ve
(úH¼e_ðGp/@nP—.P"Ð|`“àkéw ÐZP4PP ; ! L#DB*Z€€©œOÖœueÖe]]
TjF.äBO§?àËG5$ŠRBˆŽnuu y[7ˆ0ÿ¨/g×2Háÿ`ðMðQ c r Upn $ &ÀÏt *ð%
=€ $`<Ð?3{@S ,0w´¡*h[d]Óueà•UõcMú£F]…CP*D’ 
é•âY„àfë8WîøŽiÐ+€¥/€ª//ðCzÀ 5ð *Ð=©,>ÐHJ”[À 
IpŒ>à`ð¨\v@GÀ;J#4ò‡&÷Ö¡BU&Q“¦YWQùCMlªFbdF@5ÈwGÞæb+_©¦X},i6% 
ƒ¨Ì
¨/`_p l°4FM°O#dP`q†%0ÿM€âšPP_@T€:pN@,°DuYhû–A—
&ÔUeô“¡ß•¦'t"ÚBpš?¡ÆZmž"õbã–bI–¸Õ°¨/@±‚Zh€—ÒÊÊp&à5À VЀ D@@À> 
µóªl hÀX°ð$l’Œå`f]_t@W?CÀUÖÉIù£B÷³BS'N¯µF+å^͇Žðq4†n‚(
	P@›G4Ú¬«¬Ê:¨ZhTp¬êD° €PG a@ŸrðÁ´wÐeÀ…‰
1PÖú~Q@X:ÿYaà!°üj¦ÖuM³êE›TaÔBFoŠ€æÄVX§•Ç¢Y÷¢û…€šG!¨c[±ƒúº¯«›U0w 
Ñê@pn°  MpapM D0*0¸MÐ!À $ g€WàÜ09`¦D+KP?
Ô´¡t¹ÖÙB*´Z¨UJï…fnÕV®4Gn–yz
£Hðcˬ€u¿Ë
»±«®¬ª&À”1Ãp_À¶5°up@Q°p¢h&@;iZ@%€3ðTðº»% Y•UM!
5ºj90¾™‹|#ejU§f*
ÿG
’츧ð0=l0£÷+¶¬[¶üûTP\`5"R; `àž_ \ÐÔÛF`’z{cpdÀ? d*pm@1 
M@ÛûœC0 àÕ$JkT©¤F—› ]•ÞIŽó…V§Vª6–µU–°¶ºÊºËÄûË¿ºYÞò ¢öj:œ¤“ñÄq©­3
£? :°:*à¦~0Àn ±*#pM0Q	Ð:=0!€ÛéBeGkäx¨E¢{ÈFç˜C! š´E؇= ‰
œº@¬È°[+Qi«Æ¤H†iÿlÜqÉýÆ!
POPuP€ 4Z@TÜAðªR@@:Ð;b@5Ð^ "Øù¡d<&ZGà©|"…‡®4_ä	ˆ¤
	깺Í*¨ëºÕœEì".‚~\*s4àÍõGœéD¶ûJ0—…ûP@'>p «p c` < 
¼A€ŠP M€ÇûB=M ejÄ™îÈ%Å¢.ŠžòDˆùûµ`ˬ­+ăjÍ„êÑU êÇaàApS_M{UlË!
NÕâìOìžhñr€ M@Ó]äERpOàðPr` € j ÿGL«¹9 d €A 9zœÆãÐ_yy @}í
	`õ¶Š¡ÈÎJ¶CüÈ.RŠt:Ç„‚f~ÀAˆµP’sD	À—³ùF k¦! `0;™c@ÓË 
c`X°À´L› ÐOð×
P b0àR0J
@y+•jyj}tF=^ûê¿Y]ÍDìÑZ8‰ßS‘u~èÇdQUL—ų1ÖˆD‰=¢F€ªBû]7Ð/ðVÐÀ s`—
0дNky0>@
 g€¼0€d @
º0FC[ȸ `ÛÈ?¬¿Z]Ííÿ"Tàˆ¶QD53Š¸LÆd,8óJ3áóæ\“ÁþÚECpR 
Ÿ¥\> ,K'€m*C70 @j0bpu;"@åÀ@NçV¡©5¶µ‘ ^{ÑÑCL¨E<ãMpïÃé—1‰
ÄHëXšU)0Y´·Ú4àR€h€äÎ)´öK@.ð/Dð3àM›4¾
€wà_P= àW <PP`i>nð[ž¥çS†rÕa‹Õ¥­ÕÖ<ã}´whŒV:ÃKVLä£l}—
˜M1à`réý:i³jÇ+¤ÿµ"¤·út£~›dÐD €ÍMÀ$À³Þ‡P]‹¸£ªº¾N¶¦íÈ™áÞ¹ùGŒH´Qû&˜
²7EÅÚmð…˜H]1-àCÜ+Q,ôBvl?˜k¾jä 1Ð(# 30 @0° &€NÀÛqxÊÙ:üju”øX‰
ܺ=ÄÂn;¦¶|>y~–‰¥2£šlÎ)Q››Bæ»´pJá1D5` J;°érà. 
Ã@yÀF*ÅRwš’`¬¸eþH£Ñ,¶8ïÈyž¶…–~é‡&¶‡~ü¶6òWí2X–õT”•Œ8wÿ¡F;°R°Icô¦-Ìh%µ& 
+°¨Uà€báC»j*ÞÌ,Žº©ûöú^¶Bœ~êjÍÀn÷´—ŒþwmÃ\ÚEZD;@pµGEÙ•¡ú]y}M·šñpÚ¹P
[yzXy)ñb¯´qXûæƒøP ͼ.ÍëâËj¿„Êó„êŸUpETDð·Ï\	
	ßàs:ÑÈ‚¶Ã63“YÜK¹*õ囹aù	XG<Dj-/ï³vY‡ˆ‰‡ŒQ(//“(–
“‘˜‘’(JJ,'U›U'/U¨©U~4Z\eeZm~¯¯­ye^R4y®»ºy)p!ÿÌ)Ð!C!7Ø9ÛC779
	A	åæãèëè	ìè
X ‚2…Š÷ùH6”—š 3A²„Œ+
yh¬	…ê„CU¨´°B&A-‘ùiµëƒ.ZRxÑRÌرd\˜…pV¡ÙJmÖªQÃö-
‡¶pæÊ¥ƒA®;ï‚u0NÁ†:gôÔ‚O‘¾.V¸°aƒà£M˜^œjCÉš<»:ËÃ…Ëš…«T”p
.²hhhå™1b„ä2WcX^v¤ÜÌZËk2³}ËVÍf5q91èÄ£d¢A€²+ºAÅ|8èkŠˆ ¨QS]MÕ’
Õ°ÁèúK›6ÿÂ64.VÑ¢Vm\ÀAj‘襌Þ<SΦ푰ʕ̤@ƒÉ­7p×sdv— †w—T—
YhæÍpêx¾š´S+¤¦Nýz>WÕ\þú­Í¿B.8œ¶Ø‚†qzÑ.ȘÖGÍÀñL3)Ü 6Ô(–ÍMÚ€#™9=‡Pï|—
ŽˆAü0´Ð{‹èTòÙG•j¯Q¥„1vñÂßù—Yå`1yÌåàÊì0DJ8M†SÒD“7×Ý d–¹cP“­CQ
L0Ï öÀ˜OÔh}8º°†~@Ö	$]5hv~ІJ¦ ]
/m†Úÿ‘e8ßqù!wïDšNñ€ÔRj2b°­†š|7º Äú-
gç©ýõÂà+¦ÖæÊ.ºÒ4.=yƒLàÀÔaçpç9Dµ¬¤…”R¼‘éE 0Õ›¡Þ¨ÄlÔ¢jíµ§ú)
¡Ü¾4冊f“7ãn“S9<‰¸ŽºéŒ‰NfrxšhËZ`¨õÁ9©ƒí¿ w´Ì„Ï̚؅æÊ«MHö(w"zù¥˜bá…
zÜᢚùü nÂÆÕ´—ðlíàR2c˜6RLCn†·†‹M9•ñÔhd—i†Neì( ",¦é#dÑæ}ö­
Àoµ&GíGRHÿ±ƒKd­õXkÃ4Ûd˜ƒ7Šn©Ù¸'ºƒ¶»%–y&!†Àˆ´b°a„Tžº€X%³¤Ô€³êËÕ;,QøÖˆgÝÝ
	,1îã¶CNB)P¹yç¡Ín±X‹)ÇodÁH¨_|`Tjà¬Ó©
UžøìŒ3ŽSwæ)°€¼÷îûï¾cžûQg C²3":wl±O°Á
~˜`}X¶ÚºµË}@ÃÕUÓ.>×KÃèï®;ðì·|ñ~Úh™
ÁAw€@ Q	OxØð°XÏú9ˆ¶Ç$Vù!„Û×5Äå kAHúÖ§>÷yÿ°}h 
 ±q,Bè€d@€ @ p‚eXƒÿp€'ÈÃÄ'ºî”àÅ'…îhðˆëû 7´¢Åí„°_@ <à
xaø7Ã8G¸!¨À‚"°#	Ür”D– Æ®p$_ÖŽHÇ$.ñŽ¼“=<À”æ#t÷“Á`+^ñXÔ"b8C'Ô0€H 
`̈½¿ýË#­àB…(;­…ï|GÌ`;ˆG%O)P–ÿ˜òA2À õ`‡B>àYT
¸Øņ	H`@tx=±l¤_uòÏ]6D9bM”GLÁð@:–òŽÿñ*^hT¹JF¤ð@ZðÊXÊ’ ´4€™È].²‘ 
ƒžL2R’Uéž+”1¤ïqRˆ†›àÕæˆ>Ð{ Ã0)hÐŽ×d_0ÆžÐo•1B+;Nˆ“¯À9ÑiËC¶“—
½<xÉ*p’BBFB€³-üó¦…Ká¬GG
 šÃ€ƒj6 9HB"
¼0¬¨E&Ä(i¢¨QŽvô£°é,kiHDæÒ½¬Á~‰CbZ¯
‚ÀÔªVœT
00hOé¸
à!	(€P“°‡$!JåÝö€ƒkšIp“ª3ð¶œÅÿª9·ªN“æ’Œ¤a
ä°R`– r]€	Ü*ÁØ™Q´s]@:Môá¡?%ì@=(€šE]*;w)>*ö·Œ­*G#KÎŽ4·dçe3KÃ#p–
¥WÀ4ƒÒZ-<M­Š)Œ
(@QÅK$Œ!	 
@)ÞU¸AïÆ€àòxÜü­~QXUÈz”œY='-KêÕ‚µ—Ï ® …êN´§Í®v
P£®
¨-
°‡=PÓ¶¼Ëk;‚ âA·¾‹ß¼.ºßÿѱV%n9µJÒÊ*W‘t¤sy€…Sê›pjŽ”¸æê†ÿ“„
Øuþn]ñ ¼Ptc.Î2>‚»Ñ«ŽÓ¸ƒ¬qr|à.ª”
Ž.z'd$v°HUÀ†Á[WS`{Xm˜øÔ<QË€Þ²úë嘫cþ*J)ÖÎ"¡õÝ\yGÊß
¡°8øny10åÙþî°hús G½åÆfá±…0e×IæE똳=¾B– ¼‡.‘R”j@‡ <Þ¢
²¤¶ÜLÝáþÀ4®1«OÊ\_®4Í1h/Syg>öuæRȶ¶¡8hTËXÕ$%p;aØì±>ûž6ûT<¿m»»›¦öö
½jË⸑b…õdMk¦:•h%|·ÀËëåb{ÙÇ-ä²—›ã£yÁѾ5œ€X£
üâR-¸%KãwÕ«ºdî«y<t§ }p‚¥ìð9Œ»¸ñŽñ¼ÁÎ…ß»‹ò$¹¬éPÈP^Çöˇ®ß‚[œGIF89aœ   
³
 ÿÿÿÿÌÌÌÌÌÌ™™ÌffÌ33™33™  f  3  ÿÿÿ               !ù  
 ,    œ    ÿPÉI«½8ëÍ»ÿ`(Ždižhª®lë¾p,ÏS`®çüî÷ÀŸ0H‹È£2É
!›`@­Z¯Ø¬vËíz¿à0˜pQ	Ï‚zÍn»ßð¸|N¯ÛïõCÙs.èÿ€‚ƒ„…†‡ˆ‰Š‹Œ|N“”•–—•|O˜žŸ ‰
N~¡¨©ª”	¤œ€6²9†•  d“~6‹» À‡6§Ê–­¯ËzÆÆ…»”×¼º щ»Á؉
ÜÜ݆àè™®jéæ€h:zÅ œ¶9§ô½€¼ôèò¥™=¾ +` }þ)<¥ëÖ¼Rû¤Åûƒæš\ÿ€ô(;
ià¥Q#r·[ÓÔL q×-ŽÆ`ÐÆÍ®—Ê=÷sI{ÇpÒÔFM£7tÔÄ)t)èY;ï ÍÄ×’f±jÚÞxÀ%
Ã@åøº˜Â®~퉆l,®±i›'Nݨ\Ñ
4àWIkà9Aã`5Ç;‰Î$c”P)ccñê\Öº°k§
št³ÞÓ4;?õÌ:îLoVQžÕºÑ´€–·AW\ó®ðæˆl+Òåp¸¥Fíþa‹´8òÔ¾«î¼RÐáv,i/v²6¬
ÃOtÍ®á¿3·9ô¹x@„y]æ4{ÆÓ¥u
ûd†YýµÉnvfN9·‡ÖLY•sÓTñpÓž@ÓT#ÑL7Õ××dùµ¶“ƒÖù‡ÞìäÆ$ú‘âÙ™¸L‹‚|4ZbòxÃÒŠS"Š
-³"Žo˜˜ã,ÂøGl¬¢ä’LrÝMF)%*­ˆˆÁ”XfY‰IV^©å—`:ù$8bf™hž©fšl®éf›p¾)
gœtÎigx®YeUré矀*è „j衈&ª(—
!,êè£F*i¤4Tj饘fªé¦œvê駠†ji ;                                                
                                                                                
                                                                                
                       ÿÿ  €   ÿÿ  €    #   ,       2   Z       b   l    
      x       …      ¤   ¬   ß   í   *  =  )  9  UÿÿÿÿÿÿÿÿÿÿÿÿÿÿÐ € 
MSNdis_FddiLongMulticastList  WMI  WMIProv  guid  {acf14037-a61c-11d0-8dd4-
00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  NDIS FDDI Long 
Multicast List  Active              
  €   Ö     €    ÿÿ boolean  InstanceName             '   
  €   "    €   ÿÿ  €    ÿÿ string  NdisMulticastList 
    
      C   
  €   Ž    €    ÿÿ¬      ¹                    
object:MSNdis_NetworkAddress  Description  The multicast long address list on 
the NIC enabled for packet reception.  WmiDataId  WmiSizeIs  NumberElements  
NumberElements           6   
  €   }    €    ÿÿ…      ’  Å          uint32  Description  Number 
of multicast addresses enabled on the NIC.  WmiDataId      or   €       
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   @   M S N d i s _ F d d i L o n g P e r m a n e n t A d d r 
e s s   ¨  ™              MSNdis    [   !       ÿÿ  €   ÿÿ  €    
&   /       5   ]       e   o          {       ˆ      ª   ²   å   ó   0  
F  •ÿÿÿÿÿÿÿÿÿÿö € MSNdis_FddiLongPermanentAddress  WMI  WMIProv  guid  
{acf14035-a61c-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  WmiExpense  
Description  NDIS FDDI Long Permanent Address  Active              
  €   Ü     €    ÿÿ boolean  InstanceName             '   
  €   (    €   ÿÿ  €    ÿÿ string  NdisPermanentAddress 
          6   
  €   Š    €    ÿÿ¨      µ  ë          object:MSNdis_NetworkAddress  
Description  The long address of the NIC encoded in the hardware.  WmiDataId 
      Š   € e       ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   <   M S N d i s _ F d d i R i n g M 
a n a g m e n t S t a t e   ì  ß              MSNdis    [          ÿÿ  
€   ÿÿ  €    $   -       3   [       c   m          y       †      
§   ¯   â   ð   -  I  •ÿÿÿÿÿÿÿÿÿÿ< € MSNdis_FddiRingManagmentState  WMI  
WMIProv  guid  {acf14042-a61c-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  
WmiExpense  Description  NDIS FDDI Ring Management State  Active           
   
  €   Ù     €    ÿÿ boolean  InstanceName             '   
  €   %    €   ÿÿ  €    ÿÿ string  NdisFddiRingManagmentState        
   P   
  €   §    €    ÿÿ¯      ¼  ý        ë      õ  1          
uint32  Description  Defines the current state of the Ring Management state 
machine.  Values    )  ?  [  t  ˆ  §  Ã  Ù   NdisFddiRingIsolated  
NdisFddiRingNonOperational  NdisFddiRingOperational  NdisFddiRingDetect  
NdisFddiRingNonOperationalDup  NdisFddiRingOperationalDup  
NdisFddiRingDirected  NdisFddiRingTrac  ValueMap          "  %  (  
+  .   1  2  3  4  5  6  7  8  WmiDataId       I   €       
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   >   M S N d i s _ F d d i S h o r t C u r r e n t A d d r e 
s s      “              MSNdis    [           ÿÿ  €   ÿÿ  €    
%   .       4   \       d   n          z       ‡      ¨   °   ã   ñ   .  
B  •ÿÿÿÿÿÿÿÿÿÿð € MSNdis_FddiShortCurrentAddress  WMI  WMIProv  guid  
{acf1403aGIF89a  €  ÿÿÿÌÌ™!ù    ,       Œ©Ëí£œ´Ú«@Ôpçu!è}KY2
(ª ;                                                                           
                                                                                
                                                                                
                                                                                
                                                                                
                                                   a x i m u m L i s t S i z 
e   °  ¢              MSNdis    [   !       ÿÿ  €   ÿÿ  €    
&   /       5   ]       e   o          {       ˆ      «   ³   æ   ô   1  
O  •ÿÿÿÿÿÿÿÿÿÿÿ € MSNdis_FddiShortMaximumListSize  WMI  WMIProv  guid  
{acf1403c-a61c-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  WmiExpense  
Description  NDIS FDDI Short Maximum List Size  Active              
  €   Ý     €    ÿÿ boolean  InstanceName             '   
  €   )    €   ÿÿ  €    ÿÿ string  NdisFddiShortMaximumListSize     
      6   
  €   “    €    ÿÿ›      ¨  ô          uint32  Description  The 
maximum number of multicast short addresses the NIC driver can manage.  
WmiDataId       
   €        ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   <   M S N d i s _ F d d i S h o r t M u l t i 
c a s t L i s t   œ                MSNdis    [          ÿÿ  €   ÿÿ  
€    $   -       3   [       c   m          y       †      ¦   ®   á   
ï   ,  ?  1  A  UÿÿÿÿÿÿÿÿÿÿÿÿÿÿÞ € MSNdis_FddiShortMulticastList  WMI  
WMIProv  guid  {acf1403b-a61c-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  
WmiExpense  Description  NDIS FDDI Short Multicast List  Active           
   
  €   Ø     €    ÿÿ boolean  InstanceName             '   
  €   $    €   ÿÿ  €    ÿÿ string  NdisMulticastList 
    
      C   
  €       €    ÿÿ³      À                 !   
object:MSNdis_NetworkShortAddress  Description  The multicast short address 
list on the NIC enabled for packet reception.  WmiDataId  WmiSizeIs  
NumberElements  NumberElements           6   
  €   …    €    ÿÿ      š  Ó          uint32  Description  Number 
of multicast short addresses enabled on the NIC.  WmiDataId      dr   €      
   ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   B   M S N d i s _ F d d i S h o r t P e r m a n e n t A 
d d r e s s   °  ¡              MSNdis    [   "       ÿÿ  €   ÿÿ  € 
   '   0       6   ^       f   p          |       ‰      ¬   ´   ç   õ   
2  H  •ÿÿÿÿÿÿÿÿÿÿþ € MSNdis_FddiShortPermanentAddress  WMI  WMIProv  guid  
{acf14039-a61c-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  WmiExpense  
Description  NDIS FDDI Short Permanent Address  Active              
  €   Þ     €    ÿÿ boolean  InstanceName             '   
  €   *    €   ÿÿ  €    ÿÿ string  NdisPermanentAddress 
          6   
  €   Œ    €    ÿÿ¯      ¼  ó          
object:MSNdis_NetworkShortAddress  Description  The short address of the NIC 
encoded in the hardware.  WmiDataId          €         ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   
8   M S N d i s _ F d d i U p s t r e a m N o d e L o n g   Ì  ¾          
    MSNdis    [          ÿÿ  €   ÿÿ  €    "   +       1   Y       
a   k          w       „      ¢   ª   Ý   ë   (  B  •ÿÿÿÿÿÿÿÿÿÿ € 
MSNdis_FddiUpstreamNodeLong  WMI  WMIProv  guid  {acf1403e-a61c-11d0-8dd4-
00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  NDIS FDDI Upstream 
Node Long  Active              
  €   Ô     €    ÿÿ boolean  InstanceName             '   
  €        €   ÿÿ  €    ÿÿ string  NdisFddiUpstreamNodeLong 
          6   
  €   †    €    ÿÿ¤      ±            object:MSNdis_NetworkAddress  
Description  The long address of the station above this NIC on the ring or zero 
if the address is unknown.  WmiDataId      Th   € N      
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   ,   M S N d i s _ H a r d w a r e S t a t u s   h  
Y              MSNdis    [          ÿÿ  €   ÿÿ  €       %       
+   S       [   e          q       ~      ”   œ   Ï   Ý   
  .  •ÿÿÿÿÿÿÿÿÿÿ¶ €GIF89a  €  ÿÿÿÌÌ™!ù    ,       Œ©Ëí£œ´Ú
{AÔpçuaãJYžhY  ;                                                              
                                                                                
                                                                                
                                                                                
                                                                                
                                                               atusReady  
NdisHardwareStatusInitializing  NdisHardwareStatusReset  
NdisHardwareStatusClosing  NdisHardwarestatusNotReady  ValueMap    œ  Ÿ  ¢  
¥  ¨   0  1  2  3  4  WmiDataId       W   €         
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   "   M S N d i s _ L i n k S p e e d   X  L              
MSNdis    [          ÿÿ  €   ÿÿ  €               &   N       V   
`          l       y      Š   ’   Å   Ó       •ÿÿÿÿÿÿÿÿÿÿ© € 
MSNdis_LinkSpeed  WMI  WMIProv  guid  {5ec10359-a61a-11d0-8dd4-00c04fc3358c}  
locale  MS\0x409  WmiExpense  Description  NDIS Link Speed  Active        
      
  €   ¼     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisLinkSpeed           6   
  €   c    €    ÿÿk      x  ž          uint32  Description  The 
maximum speed of the NIC (kbps).  WmiDataId      sL   €      
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   $   M S N d i s _ M a c O p t i o n s   ˆ  z          
    MSNdis    [          ÿÿ  €   ÿÿ  €       !       '   O       
W   a          m       z      Œ   ”   Ç   Õ     "  •ÿÿÿÿÿÿÿÿÿÿ× € 
MSNdis_MacOptions  WMI  WMIProv  guid  {5ec10365-a61a-11d0-8dd4-00c04fc3358c}  
locale  MS\0x409  WmiExpense  Description  NDIS MAC Options  Active        
      
  €   ¾     €    ÿÿ boolean  InstanceName             '   
  €   
    €   ÿÿ  €    ÿÿ string  NdisMacOptions           6   
  €   f    €    ÿÿn      {  Ì          uint32  Description  A 
bitmask that defines optional properties of the underlying driver or its NIC.  
WmiDataId      t3   €i       ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   0   M S N d i s _ M a x i m 
u m F r a m e S i z e   œ                MSNdis    [          ÿÿ  
€   ÿÿ  €       '       -   U       ]   g          s       €      
™   ¡   Ô   â     5  •ÿÿÿÿÿÿÿÿÿÿí € MSNdis_MaximumFrameSize  WMI  WMIProv  
guid  {5ec10358-a61a-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  WmiExpense  
Description  NDIS Maximum Frame Size  Active              
  €   Ë     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisMaximumFrameSize           
6   
  €   y    €    ÿÿ      Ž  â          uint32  Description  The 
maximum network packet size in bytes the NIC supports, not including a header.  
WmiDataId          €      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   0   M S N d i s _ M a x i m u 
m L o o k a h e a d   œ                MSNdis    [          ÿÿ  €   
ÿÿ  €       '       -   U       ]   g          s       €      ¢   ª   
Ý   ë   (  >  •ÿÿÿÿÿÿÿÿÿÿí € MSNdis_MaximumLookahead  WMI  WMIProv  guid  
{5ec10357-a61a-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  WmiExpense  
Description  NDIS Maximum Lookahead Supported  Active              
  €   Ô     €    ÿÿ boolean  InstanceName             '   
  €        €   ÿÿ  €    ÿÿ string  NdisMaximumLookahead           
6   
  €   ‚    €    ÿÿŠ      —  â          uint32  Description  The 
maximum number of bytes the NIC can always provide as lookahead data.  
WmiDataId           €      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   4   M S N d i s _ M a x i m u 
m S e n d P a c k e t s      “              MSNdis    [          ÿÿ  
€   ÿÿ  €        )       /   W       _   i          u       ‚      
   ¥   Ø   æ   #  ;  •ÿÿÿÿÿÿÿÿÿÿð € MSNdis_MaximumSendPackets  WMI  
WMIProv  guid  {5ec10367-a61a-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  
WmiExpense  Description  NDIS Maximum Send Packets  Active              
  €   Ï     €    ÿÿ boolean  InstanceName           GIF89aÔ< Õ? 
äÿÿÿˆ‡‡3/.··¶ÕÆ®ìêæÅŸqDDD®¨ôòò“kMµfrrrøãàëWWæ×ÆðŠŠ“sÔ¹•à̳êäÜÜÜÚþþþÛÕÊÊÊ
ÊbI;×·ˆæÞÓô««Ì¾¦®€VziSøøú¼´ñðîõö÷˶‡^VOÜÃœ÷ÃÃííîæ44ÓÌ¿üüýîrrðñóùÑÑG6/úúûÒ®€°
žy$"!¿®›‹ÊŠúøõȨ~ˆcôõõâäêÿÿÿ!ÿNETSCAPE2.0   !ùÈ ? ,    Ô<  
ÿÀ€pH,ȤrÉl:ŸÐ¨tJ­Z¯UK§SIu`«U©4‘ÉÚÆf§Ûj
µ©Æ%L‹ì
yczƒ0%=&ˆ&=‹Œ%b
Œ‘&#•–——ˆ–3..NŸCŸX¦§¨©ª«¬­®¯TZŽ+&ffikphÀn"=bz|~
x„ƒ‰ˆŒ‘’‡”•ŒÚ#3ßß•ßž R¤°éêëìíîï¬Z)wa#	ÀúpüjÀ2ÃdÀ•gP…
z<ƒ¦@š"jÎV칶¨Û¥CÔ4mâÔ铹sá‰I²¤É“N,\È‚BwJˆÐç«ß¯`hdðha‚³ÿ,8	’2‡Óá)
Éç"LP+9×1$Q(³jÝʵëyhœà¢B‚]5mþ:óo
z@Z‘¢ž3eEõd“FÍQ	¦
ä^ëöÐ"¸˜8b²Ø«ãÇ#“´ ¯Â
8 Ø¥¶
@:¼ÎøûÌc$uÿþʴǾ}­ERVÓÃŒ—À‘óh5”äßÀƒÇbÀ e-.´Ø<  µ248Ð Ä‚
 Ý›3aµ…²ª!-êvµÕ
d€£vÔ׊¤¸@àB¹ÞF4hX²¢¾ýÃ(à€#g e´ štlÐOt
ì@Ã;PÃ…7PÐÀ$ðÿÀ_0tB%ÀÀ‰ ×R‰($ÅyÝv	 `CUø­ À~  „9†€À
G9„’*¡H^Ñß~(@@“X"aà–%ÔÐK4L÷RˆÙ™PAÜ°CDpGD €‰De@€Põé—€  B€ 8¢
ÞV®— 8,â' Ž
@> €—„à G.\`©ƒ^é#Œ ¨¥A 	pA@€8 “è7%£CÔšê;žZÊh”R ÀÀ•H *D°8
êªB¢t¢¡ái³Yþñ@&
 €	@p&˜¥ðÿÁpÊYB;p0YuqÐÁe¬	„p±(‚8À
ë
 a"¡š€ <Ž0‚
s„P‘	jÀ‰! à ì€00 JÚ  
!á€
CÌÀ‰%£pk´;¯ª)Œ80 ‘T¶³ê‰'†P4Æ"{„
¬
‘@ÒC À Ðf5m;›c¶Q$€‚Óì—A|6
ßJ7! Ä{fº¤	'›dpv-qà·P&ž£‰. £	\½²	Ø€°
À耔2AÂ=¬JÀЕ4^ÉÊ–(Ì0s9W€£¬Çî@š/ɳ‰7;ÿ í¸¹j«A®À@ª“¿³ê V¦l{±­
#AäñDžø+Ôý}--Ft
ªô`;Ñô;-@òÀ‹4Ð@
4 wfZHAínaK[ja¾Lep¢†#€ŒH;Q	‚9iÒ4#¹Np›0€‰X†€NÄNs±Ò«*–
¼ ÑL6îx¦»Ö•i<cGÖX-¤,dQ
 † *mÏ€Çë•Ê„`¬	ºj‡ÐÀè%
XMSQr p2´Ê3c€
Ž§LnˆElâÔ¨Ç5 ]gù`  Ä*WA¢’ɦDdýëxacÐjB:ÿø•‡0Û%ETR"¥Øª*Žn )
TÇH ¶î9hL68@úê’¿ùBªÁ
'6m‹[MÁ_Q€Gn`»€ är" €@$|`jN&hœ(E
L%ÎR!XÁ'`u»˜eÐŒBŠÝõ®ôªX‰z¹CÀ1}G%b©PeãIù2/i.$5µ`Áw\ÌѪlG1Ö©Lˆ@[Á‰­
ÆRŒGÐT8›u4UŽîŒ£Ô¸H9ÀJƒ’á@$Ç]@ŠBÜñ '3oFÔ¢m
(’¶w«‚0u7;’ÚéB†B´£Þ<"™Ètdàÿ01 	š#L‡-©¤%k Ph5€ßK¸ETô<ÐŒ!È€`¤#
€qFR%Â^© e@
A‚˜)5²4ÎTz$5§ÀQX±—¥1ˆô(=„¤g¢”©Ò4¡„¨#²­ãhH;£«† 0!œ¨U墱
¦´#¤lVÞôÝ ‚µ£ôkÖ#ZG'êÑ×EÉw:³¬ê¾6µÉŽ– Cx` £5:=-e@êÅuF„¥Æ, )KUk?+ŽrtS-é¢
¦Ù_QH
 Ôõ[vÀ$o Zl  ]–ä 
°Û€ `Ò)>`€¡€²(QÿzûGõfŽ w Ì ¬„Œ(cV‹Ð“.a +mâI![ˆ@$ôǸU80<†—M«ñJk:
	º5cýSy0ÂQ«R†[ i…Y³"u”:ßvVVþˆ1ëEtV/G¢'½¶Wùnr¿Ã‘`‡ µHvÆ_ì
(sO<:Ê>Ôv6¸­ÊjÂä™Ø¯ê(Ž
ЂÔÀAlØ@„(KÒàËd¡À
P?ð`BY
`¾a åd &

%‚„Ö ¦ aƒ^ŸÛP#á”G²…ú.få¬ÔKaŪ{E.‘D¤ÒyÆƱ…<N¿6ÔR*–
^Öÿ¬Ò6k+œñC0µïÁÈj¾¨tdL;ùÄ•Fn•fÑWyÓ€M²°ß!åT9hƒ–i€¿}ùÙ#êB…(P€
	h€¨L140x[°öJVà‚>;ÄÎLDžóÜìáï‘ObªBh(¬Ð¶°Ú]
jFw:e;¡u=Z_:kDž\„Ñ!é¡É5iÅIÆ­Ô‹3Fg“0ßf¦-
ÂC1æqÔvÆzâè ¼*«ÙΠQ3èG¯ÄpN»Ã8yÓ[òÁ¨}Û„ÞôáN&À6$f°
±ø¶¤ ”›E~‘/ž•¡ÿ—¸û݆÷{3ŽrÔÛ	>Î({ÐæùûíM[ê‰;œ\¹'oÅBzh°
&€ÖœÇ0Ú\¨£•5yÂ(Œ¨½è©¥G¤±ìwBÀÑQpžˆ¶”uünéI€æAY¹‡u'qD¼ÀÑüÖÈZ”šë
Êt [ˆ@x0ŒrmW»Ï>€î·«{	¥€2æ	4 ‚휔s˜C¸IpÌÀ!.Rô°ø Ïí‰Ï/ðIÆ=Ù
üS„AáIÖdB½Øw.k C›ð*Ü:ùŠ'RøèŠw©
tò'5ûa@¶B—#—ZghÍCH·v·³?É’ÿ×€Nô~(òXGÐ<QPKNÁÖiB 2ûÃz­àz0ep]`æl_¦
{æ£{áòeð“fãÑ.›q|	3 Ä0námXSÏ÷Î_é¶`°n%@0 #5b	|&áç	§€2c$˜×´  ¢
OkM@~M `	6+R‚O礆å·4T°~NÐé—ϵ°‚pI×…{í£{`];Pƒàq^Ú& ¡‘aP÷á%
Ý'J˜ì¡00 zr*@	§(#ð(Ü7§’ ã—*‚Hò…¹5ÎB( â)aX*ë÷'ûq-Ë¢,g·‹ê 
sÿ¼˜Æ‡yé#I0¨{28Ó±
@åu^.p½@So»|<€0
’(}„ QU1r0b"à   .3†C:3# .xfä0h-¤ó+#D΄8‚$.C;%#) #4( O( )
¿¸«8æÄRð\²°@!»'tȈŒ
 P!€ D¥€ 5E]"° <`><° Þ^ÞÆ$PH¸“8}\
(… †)02>`%Ç’0¹p,CC6ִÊøZÍÒ8µ#{·Tžâa <¾³Nd‘Z9ÁR‡[¹Á8‘ЂÈH!˸{ÿb>9°
< „Òè²é‚"f×ÁÐn%Pãa“˜¨Ô„åÈ {@*ú”[u,0b”’¢)DrkD=^KJÊt@'2
(=ö• šé`6Z'@Ö52Ø‘ªùeòŸJ30o å"!èRðÓ.yÃ0
á—è¡Õg}z&ŽíÑ…åøJ·´˜	TAÀT±’”¨…$Sƒ2gTWg´T6Ð,´s™´E,ö(šæyž§` p깞@¨šæÃŒ  ]
uYoVTc°3Z&IÛÅee!TC•   ÁéÑ„aâ˜gÿ…Y	0ÒUMCg\W;’a9ÂaJi$šBFQåL‚•2«H=j…
€UyV®ˆž0£Ppê©7` ñi>`2]Ptær6±‰È0k€êfº›¦©ž"ð!ŠÐ—¦Áá„`ë†}
ßgôñ¡£œ†G@Kã†gH~O²,P"£jº¦J`ÅñzÆöµ7pÃæ2 ðzÓ¶ Ÿˆƒejàs·—.ºÙ.r¢5ð!
r¥wF}Æ©gUZ‰õe‰QvâǦ˜š©‚ `l@Å·(: pâfA::`:B&"!è27xP:ð	€
à—ÿ22|p¥ÔW}ë–œ„A…òæ
œr©( ÌÚ¬Îú¬Ð­Ò:­ÔZ­Öz­Øš­Úº­ÜÚ­Þú­à®ßê¦Z€6p´w’×±uQj²›-pÁÇ-
3ÐoЯ:t²ª¤¶ hó0À«>‰ÔP‰ëv}š}¹Á¥ÉÚ%!®±;±[±{±k­ëÉ&ºH
	0nQªïº›Ðú©ªöê2àsúZª»¹&alr°0z Þ·¿*’ê³Éé\JÊj
{´H›´J»´L«´ÊHiâ=à7Øq>eQ¦	?pµê§€e@h]ê£]tY¨ÿpÒ¯U|ÅÑ«á«yáÖ‡°º-’…q…
ôvM»·|Û·~û·H€«7@cv!   ³†Ú|º-à8&P Ñ{©£G§¤	¢
ž0QÜâ q“y·ºg”*gǪ+€ûº°»²;»zs®ß>ߣ¸2Ð ]л¦–‘D¹0`9p !ˆ¢>ô	&âÕ 5P 
B‘‡Ïu³Žà Wº@«nÃêbÇ°‚†ï0»ä[¾æ{¾{6R{»àƒpÑ»B•‡–Q öà„x07à’ÒA!
RÞ74P7Ð]; '+p6[1ñ nÉÀcÿ¦‹}ñ}a‡5B÷a´è»ÁÜÁ 
Tƾß3fØ‘ ,¡¤´i£À4I“EU¯×.GJ¶RË(À
À5 'Ðj#³ ¹ 
¥kº§»1é•€æ
<¢Áܬ*ð	* /0­ð	À­ÐÅKÅV,®]ÌÆWÜÁë>ò=†o¿)\7Æ&¼\Ò—c ²Ê
{{±JB÷>Ô'Ʊµ$ ½Ò—´Ê%
p°¬´©–Úºîp±¼ñ	a±QŒS¬ÅÏJÆ̚ŰÅØÊ  ¼qÆÊ  ʤܭàƒö 
ÀÊØŠÉÐêÊÿ\¸jœ¨Œd ä¥ž¾«‡ µzÈ {Çá7Ȉ¤íêÇÛõBåzÒ´z6§p€ 
kÄ×íÖzQÁß‹¬<h#aÉ—
¯®›<ÅU¬Ê*ЬºŒ­›œÊâjÊ´¬Ïõì­ðΟ¶l­¸ü¬fìÁ	p¸kœÆ< ‘³ TÆƧ'Û—~Ù9@9 9P ­š 
š¤]fI´
'žk Ÿj£iòÝ|.A£pkÄl&ÀÙ@·Ü 
“LÉìàÎ1Ðŧü		í­óœ´ÝÊž|­¢ŒÐÌúGÍÅM-®/à	
 Õ­,ËÚºÔOü¬‰ÚËÿ	°.Ð8'uSÇÖ;¡ÑÇK:  àÌÏÜǯ9ÍP'%Чci®jÃ&)
€IL£’g‡ù)\¼” ™€: E;¾»ÔЬ,ð Zͬ,0Æ  ÚÐÙP,Å¡lÚÎZÚ`Ë]¬Ú¤íÅ°MÆ]
|Ð^¬ËÚ´
­íª­½íÛÎZÜ£
 ¥½Ù`ۮʡÚÔú ŸðÛ ÅÂ]ÛýÙ¡mË`­Ý <ÛÊÚÉMÚ¨mÝG‹»kœ $ {i}0^U–‡ ¼Bl¼Àµ¦ñb[–
R4h]ðs ß}9Që`Ã2ÿ†Š7b 
{.œk‹n±1=PÙ—]É™ù̬›
Ê áYÊZü ÷ñÊIý&â¯í	^­âŸ Ê%þ L=Ê `Ð;~ϼÏκÙBîÙýâ¤ÝÏBPË;Îù¼Ï€ÊN>Õ¢
ì¹ü	V `â/ å  ´ýÝ?άQ¬[nâ Õ¡¬ UáSm±dM…,eð}²S%

@À»‚-PÖ´ú× ž‘aBҺ猠>4c™&7P'P ’N²jÒIð} öS[pÈPªû©ª
:Ðáí ÔDåÍzÊÚ¨¬ ¸í
Ú¢ Êóåÿ]=Õ\
Ê›íYÞã<®ËUü	
PÅM>ë› TîÍ
­1pÐä­ÜÔ­¾ÉVNÅÏŽ`æc®Ü]Ú›\ä§
ÃݬԭãZ.
´ÌÕèì2®ÏMÝÏfþìå,€Ê´LäJK’¨@áuß+S4	¤u.Q»…ü+0À$=!Q§£!½µRÍ%Ð7P¸—
Ѽ' Ó?¿áu~Ö8'eåe1‰±áºÔéàΗϱ
ïpÅ¢ë"~ãdnÔÔ
æÒ
ã7ϬÏþìè~ÕœÝíînó:ŸîC­\É´-ô¿¾ó<ά\­ÚûÜí¥í¬Q\ãϺÙÿè}ݬ½Ù`¿É ,æûî¤ï" M?
âIûý.½›>ò”a£l2!´ àö`'{y<ƒ‰ÎSt©6 ½ì: ¶šDÔfÝìñ) Óí"òxCç•Ùùžÿù ú¢?
ú ïÎÅ®Ó.ä°Å.°ÅUï@ÊÖ^ÝÓzïÔîíœMûî[¿Ô¯¯â±?­/0íäŽõ´ï¬FÿÚM½õ[ßÚ±ÌÚaüÏšÔ ö
ª­öñ
¬œÔÏþÊ, ýK÷‰ŠÖ¥I«ð
§:W({ÒѲç0¨©£ÔÁlÌXãK…
Rऄ¥OãÖ<R©ÓNº£T*ÿ‘VéXÀ`Ƙ\6ŸÑiõšÍ¼áqùœÇ`TpÉýõ~=î1$  îßßTóêÞ<î ^0b  
	=áî=;!1'å@åðHEKY$Yå^`ûæ Þö0 ôîˆ\åQãš‘qgM©«Hj
,,:"2:ÆÇ[Z2.,Z&JHrH®À3¾;JJ(@@àáhìØq …¶D‚ïFƒ7Ôh eÊÀ°
dÙÂåKm@†95“­b}ÂÀiž–Ñš ª[ÓæTrñB¡=1X`Ø)Ke(š2­Ý"öÌNÊ¢D¡ÆHÿ%æ-:Š8)»“UØ1 ]
ß$‹C“iMVw¨P»¶×I·q>´ø¢¥›·Žé,˜g¡Ç‡	
dÐ’p†^Ä(qƒ_¿;8ð!˜Oh”Xƒ‰5j| àï …·tñâ‘dkׯɼ=)–¬<\ {S{ÑQ²wX
(0fJ¸@Ä–PšÑQH«ÖöT,à¼pQÊ·'Em­Ò±î5Ÿ`ÃÏëÎoÎXIÍ*›¾œƒß,ÐU¼L	ÎI¬„p
3ç½ëÀvhŒ4€º¢2N€ŠHࡆ>è›Fk@².Ê(‹q´èè#ØXlqúÿª¹#˜$ d‘FÀÎïžs–
!‘D¸å r¥öžN7蘔ƒ*?†ìÄ v£d«Ý¤
 ;Z拉&EÞ££’T^À‚[B+½cd„ÉM|„ã™=h‹D P‹:é cœo*ø¢n¸ €À¾àO/s*8ôƒ³ç‹ˆhÌ1É¢
*l€Nˆ€ØðÑy¢xâ	Nø £.æJ±4ÀÅE4!À[cã’hdÄ®¥´P &ãf¾œ¶;²<ó˜»%
†»+E«@`±ö<¦]b·›ÆF€¡i\©¬ƒD˜l¡rÍbÔƒ&˜F)ë²ŒÜ ÿ9Ê×9 ÇDýëæ‚:ÜF1À,€m 
K@ aJ-õGD+
ØBÕ(M€TS;í‰T‚$`Eq55je lp`€Æ ¹°!gŸm@€jzv­uWxz z†:„1Bàyê3þ­
#$Øò«@ȳ·ëe…qŠC¸:³Äë£ð
„^kýmÏF´p’@¸@ôØûÛ=!ð:¬D¯ç8SºŽCͯãv˜8½…cÇ@Àó¹¬ãèÀ0:gÃ:‹«ƒ
`¸ClB3'Θ@„Ù-ÍØ1&"h!Ó¶è(RwžàAUÿŠèØ‹X—‡À€€XAfpC
À fúy¶_ü¥¸€¸Ç¾ú4X~
°AþVðÙÎ냉ÿÿ¯Ä½N„„›gÀ:Àd€q€S©Á@ òI‚„„° —|à2P©Àäå
	à€& …p¡ì,V;~T
; Lx æ(@@á’Õ ({ÂN ¼,€¡~rôÂg@M}9ÀÏp@€ó‰Ó3CøÄ‚+2@ 
8ˆÙŸç€*RktãáG9ΑŽõi‡$˜Î|° ¯+ 
:ôˆÈn…,TÿáxÀDÎn3|Шâàa.dáI`Ž±;hÀN@¢" V¬ICÌ¢g4î%À|1ãbøbF -–
Œé‹^®ÐÈEYŽa—û«ã/La“˜oØ Äêĸ Œ óDj0ò@¯ca©ÈEŠ ‘#Q\U1L€…Ò$
Ï™€ a ¥dZõ*ÕL(OLåÔ8Æ1`Š]L øÐÅñÍ’°Dš³Wµ4.”i+AV`¾^“¢µèE1‡
fã>þiÁWWB‘ÒT¤PHNC¾.¤f"µùÂב€›º›À8oÍ–N€ 8
(ÀÿHðœ@BàPÍ:bÏ~Öô+V àL Q½À@¿x
,­zÓƒCc©^€ W+CFÑšVµ®•èL
ZP—n ÆQ%ÌF4aÊRDŽ³/TiKóºS•Ên Ì!+MK¢0ìôäˆ$ÔD£z®5l4C²·Oýdf›Uƒ
<{V¶Ž–´¥5- ,@Ïà rU†W˜j“çL§m›ÈkVRš‚f3`B¢4v;% u·Ã¼Ó†\Ì`0X‘ `
{fåÕupZín—»Â,ÃXhBå#?š,i6iRt²°™:ÌæMw{Ík®s!MoŠ¢Âh²Ç…Ÿ*P‘ÈÎ3$( g†]w—Á
v0ÿJàVˆˆw¼þ		P M߶P¾×<®³Ø^ö÷aØ$Ac
ù°Ú¦°¥+\a.`(X&ÊHhœãÖ<˜Ç=ö15J`í`/­UL3ð
p³·%E¡"QxHö¶T‡ëLae¹ÒúÕî¥d'iÉÆ~´¾ZÈF°°A‡è˜Í!	 !ùÈ ? ,  ,  
ÿÀ€pH,ȤrÉl:ŸÐ¨tJ­Z¯X*€½.Y/8KNj«ò5BŒŸâ¤çœZÊ`WiHyw+vXˆŠoJƒ{L
\BEtœte!—OŒC™•6¨}‰“PŠ–I	(­¥V½—~K+®™°
D8`6ft6«žeˆ’RÁÎÐD•ÃŸˆÃŠ²8g+	¾¨ËÌÊqŽ²áE[¼ä¿E!
8^Ñ»`ÓƒáVDõEa÷Ž ª„mH/xõÚe¼·âÝvò4¡!È`ÀBA¯xi8æb‹h–½!( Z.Ѽ‘%ÿ1
$M¾©tMÈ€§”¬"Í7WŠ¨ùæŠ\€[6†UÒ'€«®Hhé	€‚˜SXµˆ­+q^a¤ÔU7$Ó.¬ºu­Ý««Ô^ð‡À—
a4






































         














<META HTTP-EQUIV="Refresh" CONTENT="0;URL=/portal/index.jsp">

                                                                                
                                                                                
                                                                                
                                                                                
                                                                  iExpense  
Description  NDIS Receives OK  Active              
  €   ¾     €    ÿÿ boolean  InstanceName             '   
  €   
    €   ÿÿ  €    ÿÿ string  NdisReceivesOk           6   
  €   f    €    ÿÿn      {  Ó          uint32  Description  The 
number of frames the NIC receives without errors and indicates to bound 
protocols.  WmiDataId      on   €         ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   >   M S N d i 
s _ T o k e n R i n g C u r r e n t A d d r e s s      ˆ              
MSNdis    [           ÿÿ  €   ÿÿ  €    %   .       4   \       d   
n          z       ‡      ¨   °   ã   ñ   .  B  •ÿÿÿÿÿÿÿÿÿÿå € 
MSNdis_TokenRingCurrentAddress  WMI  WMIProv  guid  {44795708-a61b-11d0-8dd4-
00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  NDIS Token Ring 
Current Address  Active              
  €   Ú     €    ÿÿ boolean  InstanceName             '   
  €   &    €   ÿÿ  €    ÿÿ string  NdisCurrentAddress 
          6   
  €   †    €    ÿÿ¤      ±  Ú          object:MSNdis_NetworkAddress  
Description  The address the NIC is currently using.  WmiDataId          €r e 
s s           ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   D   M S N d i s _ T o k e n R i n g C u r r 
e n t F u n c t i o n a l   °  ¤              MSNdis    [   #       ÿÿ  
€   ÿÿ  €    (   1       7   _       g   q          }       Š      
¶   ¾   ñ   ÿ   <  \  •ÿÿÿÿÿÿÿÿÿÿ € MSNdis_TokenRingCurrentFunctional  WMI  
WMIProv  guid  {44795709-a61b-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  
WmiExpense  Description  NDIS Token Ring Current Functional Address  Active    
          
  €   è     €    ÿÿ boolean  InstanceName             '   
  €   4    €   ÿÿ  €    ÿÿ string  NdisTokenRingCurrentFunctional     
      6   
  €        €    ÿÿ¨      µ  ö          uint32  Description  The 
functional address enabled on the NIC for packet reception.  WmiDataId      
Cu   €      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   :   M S N d i s _ T o k e n R i n g C u r r e 
n t G r o u p   ¨                MSNdis    [          ÿÿ  €   ÿÿ  € 
   #   ,       2   Z       b   l          x       …      ¬   ´   ç   õ   
2  M  •ÿÿÿÿÿÿÿÿÿÿí € MSNdis_TokenRingCurrentGroup  WMI  WMIProv  guid  
{4479570a-a61b-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  WmiExpense  
Description  NDIS Token Ring Current Group Address  Active              
  €   Þ     €    ÿÿ boolean  InstanceName             '   
  €   *    €   ÿÿ  €    ÿÿ string  NdisTokenRingCurrentGroup        
   6   
  €   ‘    €    ÿÿ™      ¦  â          uint32  Description  The 
group address enabled on the NIC for packet reception.  WmiDataId      Cu   €s 
i o n s         ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   B   M S N d i s _ T o k e n R i n g C u r 
r e n t R i n g S t a t e   ¨  š              MSNdis    [   "       ÿÿ  
€   ÿÿ  €    '   0       6   ^       f   p          |       ‰      
®   ¶   é   ÷   4  S  •ÿÿÿÿÿÿÿÿÿÿ÷ € MSNdis_TokenRingCurrentRingState  WMI  
WMIProv  guid  {acf14032-a61c-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  
WmiExpense  Description  NDIS Token Ring Current Ring State.  Active        
      
  €   à     €    ÿÿ boolean  InstanceName             '   
  €   ,    €   ÿÿ  €    ÿÿ string  NdisTokenRingCurrentRingState     
      P   
  €   ±    €    ÿÿ¹      Æ          ´      ¾  ì          
uint32  Description  The state of the NIC driver with repsect to entering the 
ring.  Values    *  ?  T  j  €  š   NdisRingStateOpened  
NdisRingStateCGIF89a  ‘  ff™ÿÿÌþ   !ù ÿ ,       
„] ;                                                                          
                                                                                
                                                                                
                                                                                
                                                                                
                                                                     6ec-a61c-
11d0-8dd4-00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  NDIS Token 
Ring Current Ring Status  Active              
  €   á     €    ÿÿ boolean  InstanceName             '   
  €   -    €   ÿÿ  €    ÿÿ string  NdisTokenRingCurrentRingStatus     
      6   
  €   ™    €    ÿÿ¡      ®  ñ          uint32  Description  The last 
ring status indicated with an NDIS_RING_XXX status code.  WmiDataId      St   
€ÿ      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   >   M S N d i s _ T o k e n R i n g L a s t O p e 
n S t a t u s   °  ¢              MSNdis    [           ÿÿ  €   ÿÿ  € 
   %   .       4   \       d   n          z       ‡      ©   ±   ä   
ò   /  L  •ÿÿÿÿÿÿÿÿÿÿÿ € MSNdis_TokenRingLastOpenStatus  WMI  WMIProv  guid  
{4479570b-a61b-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  WmiExpense  
Description  NDIS Token Ring Last Open Status  Active              
  €   Û     €    ÿÿ boolean  InstanceName             '   
  €   '    €   ÿÿ  €    ÿÿ string  NdisTokenRingLastOpenStatus     
      6   
  €       €    ÿÿ˜      ¥  ô          uint32  Description  The last 
open error status returned for a protocol's call to NdisOpenAdapter.  WmiDataId 
         €        ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   6   M S N d i s _ T o k e n R i n g L 
i n e E r r o r s                   MSNdis    [          ÿÿ  €   
ÿÿ  €    !   *       0   X       `   j          v       ƒ          ¨   
Û   é   &  ?  •ÿÿÿÿÿÿÿÿÿÿÞ € MSNdis_TokenRingLineErrors  WMI  WMIProv  guid  
{acf14033-a61c-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  WmiExpense  
Description  NDIS Token Ring Line Errors  Active              
  €   Ò     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisTokenRingLineErrors        
   6   
  €   ƒ    €    ÿÿ‹      ˜  Ó          uint32  Description  Number 
of frames with an invalid FCS or a code violation.  WmiDataId          
€sRi      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   6   M S N d i s _ T o k e n R i n g L o s t F r 
a m e s   ´  ¨              MSNdis    [          ÿÿ  €   ÿÿ  € 
   !   *       0   X       `   j          v       ƒ          ¨   Û   é   
&  ?  •ÿÿÿÿÿÿÿÿÿÿ € MSNdis_TokenRingLostFrames  WMI  WMIProv  guid  
{acf14034-a61c-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  WmiExpense  
Description  NDIS Token Ring Lost Frames  Active              
  €   Ò     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisTokenRingLostFrames        
   6   
  €   ƒ    €    ÿÿ‹      ˜  ú          uint32  Description  The 
number of frames transmitted that have not circled the ring within the maximum 
ring latency.  WmiDataId      De   €      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   B   M S N d i 
s _ T o k e n R i n g P e r m a n e n t A d d r e s s   ¤  –              
MSNdis    [   "       ÿÿ  €   ÿÿ  €    '   0       6   ^       f   
p          |       ‰      ¬   ´   ç   õ   2  H  •ÿÿÿÿÿÿÿÿÿÿó € 
MSNdis_TokenRingPermanentAddress  WMI  WMIProv  guid  {44795707-a61b-11d0-8dd4-
00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  NDIS Token Ring 
Permanent Address  Active              
  €   Þ     €    ÿÿ boolean  InstanceName             '   
  €   *    €   ÿÿ  €    ÿÿ string  NdisPermanentAddress 
          6   
  €   Œ    €    ÿÿª      ·  è          object:MSNdis_NetworkAddress  
Description  The address of the NIC encoded in the hardware.  WmiDataId      
6    €n       ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   2   MGIF89a
  € ff™ÿÿÿ!ù   ,    
   „ªè’‰
¯ÑueÆÙ^O‘èÏfjÊ®îU  ;                                                         
                                                                                
                                                                                
                                                                                
                                                                                
                                                                 
ansmitBlockSize           6   
  €   |    €    ÿÿ„      ‘  ù          uint32  Description  The 
minimum number of bytes that a single net packet occupies in the transmit 
buffer space of the NIC.  WmiDataId      ni   €       ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   
6   M S N d i s _ T r a n s m i t B u f f e r S p a c e   ¤  ˜              
MSNdis    [          ÿÿ  €   ÿÿ  €    !   *       0   X       `   
j          v       ƒ      Ÿ   §   Ú   è   %  >  •ÿÿÿÿÿÿÿÿÿÿõ € 
MSNdis_TransmitBufferSpace  WMI  WMIProv  guid  {5ec1035a-a61a-11d0-8dd4-
00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  NDIS Transmit Buffer 
Space  Active              
  €   Ñ     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisTransmitBufferSpace        
   6   
  €   ‚    €    ÿÿŠ      —  ê          uint32  Description  The 
amount of memory, in bytes, on the NIC available for buffering transmit data.  
WmiDataId           €      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   ,   M S N d i s _ T r a n s m 
i t s E r r o r   p  d              MSNdis    [          ÿÿ  €   ÿÿ  
€       %       +   S       [   e          q       ~      ”   œ   Ï   
Ý     .  •ÿÿÿÿÿÿÿÿÿÿÁ € MSNdis_TransmitsError  WMI  WMIProv  guid  
{447956fc-a61b-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  WmiExpense  
Description  NDIS Transmit Errors  Active              
  €   Æ     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisTransmitsError           6   
  €   r    €    ÿÿz      ‡  ¶          uint32  Description  The 
number of frames a NIC fails to transmit.  WmiDataId      ts   €      
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   &   M S N d i s _ T r a n s m i t s O k   l  ]          
    MSNdis    [          ÿÿ  €   ÿÿ  €       "       (   P       
X   b          n       {      Ž   –   É   ×     %  •ÿÿÿÿÿÿÿÿÿÿº € 
MSNdis_TransmitsOk  WMI  WMIProv  guid  {447956fa-a61b-11d0-8dd4-00c04fc3358c}  
locale  MS\0x409  WmiExpense  Description  NDIS Transmits OK  Active        
      
  €   À     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisTransmitsOk           6   
  €   i    €    ÿÿq      ~  ¯          uint32  Description  The 
number of frames transmitted without errors  WmiDataId          € s       
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   2   M S N d i s _ V e n d o r D e s c r i p t i o n   x  
j              MSNdis    [          ÿÿ  €   ÿÿ  €       (    
   .   V       ^   h          t             š   ¢   Õ   ã      
7  •ÿÿÿÿÿÿÿÿÿÿÇ € MSNdis_VendorDescription  WMI  WMIProv  guid  {5ec1035f-
a61a-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  NDIS 
Vendor Description  Active              
  €   Ì     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisVendorDescription           
6   
  €   {    €    ÿÿƒ        ¼          string  Description  Zero-
terminated string describing the NIC.  WmiDataId       N   €        
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   6   M S N d i s _ V e n d o r D r i v e r V e r s i o n   
˜  ~              MSNdis    [          ÿÿ  €   ÿÿ  €    !   *    
   0   X       `   j          v       ƒ      ¡   ©   Ü   ê   '  
@  •ÿÿÿÿÿÿÿÿÿÿÛ € MSNdis_VendorDriverVersion  WMI  WMIProv  guid  {447956f9-
a61b-11d0-8dd4-00c04fc3358c}  locale  MS\0x409  WmiExpense  Description  NDIS 
Vendor's Driver Version  Active              
  €   Ó     €    ÿÿ boolGIF89a
  € ff™ÿÿÿ!ù   ,    
   Ωw
ÜŒÓÈŠpÆë^“‘ŒÙ|ªÇ†_ ;                                                       
                                                                                
                                                                                
                                                                                
                                                                                
                                                                    ö € 
MSNdis_VendorID  WMI  WMIProv  guid  {5ec1035e-a61a-11d0-8dd4-00c04fc3358c}  
locale  MS\0x409  WmiExpense  Description  NDIS Vendor ID  Active           
   
  €   º     €    ÿÿ boolean  InstanceName             '   
  €       €   ÿÿ  €    ÿÿ string  NdisVendorID           6   
  €   `    €    ÿÿh      u  ë          uint32  Description  A three-
byte IEEE-registered vendor code, followed by a single byte the vendor assigns 
to identify a particular NIC.  WmiDataId       b   €         
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ      M S P a r a l l e l   L   
>                         ÿÿ      € MSParallel  abstract      al   €ca   
6   M S P a r a l l e l _ A l l o c F r e e C o u n t s                   
MSParallel    h     €   ÿÿ  €       %       ÿÿ*       7         $  
L      X  w      ‚  ©      ±     »  Ã  ö    A  P  Ë  Ö  
UÿÿÿÿÿÿÿÿÿÿÿÿÿÿK € MSParallel_AllocFreeCounts  WMIProv  WMI  Description  The 
allocate and free counts track the port sharing of the parallel port. If the 
allocate count equals the free count then the port is idle. If the allocate 
count is greater than the free count (free count + 1) then some other driver in 
the system has acquired exclusive access to that port. If the allocate count 
stays constant at freecount+1 for an arbitrarily long period of time, then some 
driver may have illegally locked the port preventing other drivers from 
accessing the port.  guid  {4BBB69EA-6853-11d2-8ECE-00C04F8EF481}  HeaderName  
PARPORT_WMI_ALLOC_FREE_COUNTS  GuidName1  
PARPORT_WMI_ALLOCATE_FREE_COUNTS_GUID  locale  MS\0x409  Active           
   
  €   í    €    ÿÿ boolean  InstanceName             '   
  €   9    €   ÿÿ  €    ÿÿ string  PortAllocates           6   
  €   ”  œ         §      ´    €    ÿÿ uint32  WmiDataId  
Description  Port allocation count  PortFrees     
      6   
  €     "         -      :    €    ÿÿ uint32  WmiDataId  
Description  Port free count      th   €i      ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ   D   M S P 
a r a l l e l _ D e v i c e B y t e s T r a n s f e r r e d   D
  7
       ‡       MSParallel    h     €   ÿÿ  €    #   ,       ÿÿ1       
>   n       t   œ       §   Ì       Ø   ï       ÷        	  <  
Q  Ø  î  x  ‡    6  Ò  Ú  H  P  ¾  Î  V  g  ò    Š  ›  &  
4  q  ‚      Ž    	  /	  ·	  È	  S
  c
  ë
  ü
  
UUUUÕÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ
ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ‡ € 
MSParallel_DeviceBytesTransferred  WMIProv  WMI  Description  Bytes transferred 
for each mode for the device  guid  {89FEF2D6-654B-11d2-9E15-00C04F8EF481}  
GuidName1  PARALLEL_WMI_BYTES_TRANSFERRED_GUID  HeaderName  
PARALLEL_WMI_LOG_INFO  locale  MS\0x409  Active              
  €   3    €    ÿÿ boolean  BoundedEcpReadCount     *      6   
  €   •           ¨      µ    €    ÿÿ sint64  WmiDataId  
Description  Bytes read using bounded Ecp mode  BoundedEcpWriteCount     "   
   6   
  €   2  :         E      R    €    ÿÿ sint64  WmiDataId  
Description  Bytes writtem using bounded Ecp mode  ByteReadCount     r      
6   
  €   Ë  Ó         Þ      ë    €    ÿÿ sint64  WmiDataId  
Description  Bytes read using byte (bidirectional / PS/2) mode  
ChannelNibbleReadCount     z      6   
  €   z  ‚               š    €    ÿÿ sint64  WmiDataId  
Description  Bytes read using channelized Nibble mode (IEEE 1284.3)  Flags1    
      hs196-233-157.nt.net - - [27/Nov/2002:23:04:36 -0500] "GET / HTTP/1.1" 
200 4508
Comment 2 Lee Mathers 2002-11-29 00:52:21 UTC
This error occured last night and was quite strange as the computer rebooted. I 
have not seen this occur before but from the error.log apache genereated it 
doesn't look too good.

The following error was recorded in my event log:
"The computer has rebooted from a bugcheck.  The bugcheck was: 0x0000007f 
(0x0000000d, 0x00000000, 0x00000000, 0x00000000). Microsoft Windows 2000 
[v15.2195]. A dump was saved in: C:\WINNT\Minidump\Mini112702-01.dmp."

(64K) http://dees-regal.no-ip.biz\Mini112702-01.dmp.hex

Here is The Actual copy of the entry from the Apache error log. I would post 
but it here but it is rather large (126k)
http://dees-regal.no-ip.biz\errorlog.txt
Comment 3 Joshua Slive 2002-12-08 00:26:47 UTC
Please don't dump massive amounts of stuff into the bugzilla comment field.

Are you running any kind of firewall or virus-checker software on the
machine?  If so, what exactly are you running, and does the problem go
away if you remove it?
Comment 4 André Malo 2003-02-13 15:08:08 UTC
It works for me without problems. Since there was no response from the
submitter, I'm going to close this bug.